Arma 3 Feedback Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000432Arma 3Scriptingpublic2013-03-05 23:072014-11-21 17:57
Reporterburghud 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusreviewedResolutionopen 
PlatformPCOSWindows 7OS Version64 bit
Product Version 
Target VersionFixed in Version 
2840 vote(s) 99,37%
18 vote(s) 0,63%
Summary0000432: Deploying a weapon / proper use of bipods
DescriptionHi, It would be a nice feature, if you could deploy machine guns or assault rifles/sniper rifles on objects in environment like windows, small stone walls, etc. But mostly on windows. It was hard to shoot from inside a building in A2 and it is the same now. Being in a building turns into disadvantage, because you cant shoot from windows properly. I know its not safe in combat, but in some situations you could even peak out of the window. Speaking of windows, you could also add the posibility to open/close them. Now if a window is shut, it stays shut.
Tagsaccuracy, bipod, bipods, deploy, human shield, long range shooting, stabilization, stabilize, urban warfare, weapon mounting, weapon rest, weapon resting
Game Version
Attached Filesjpg file icon armored bipod.jpg [^] (44,566 bytes) 2013-03-08 04:34


jpg file icon post to stabalize.jpg [^] (72,335 bytes) 2013-03-08 04:34


jpg file icon firing from table.jpg [^] (40,055 bytes) 2013-03-08 04:34

- Relationships
has duplicate 0001800closed Many complaints about recoil... Solution: Weapon bi-pods/ weapon resting 
has duplicate 0004440closed Recoil Problems and Bipod/Other Weapon Mounting 
has duplicate 0002061closed Possibility to use walls/rocks/other objects to reduce weapon sway 
has duplicate 0003578closed Bi-pod on support weapons not effective. 
has duplicate 0000777closed Feature request: Support MG/Automatic rifle 
has duplicate 0003369closed Weapon resting, additional Bipods 
has duplicate 0006221closed Weapon legs don't work 
has duplicate 0007103closed Deployable bipods/weapon resting 
has duplicate 0008243closed Bipods 
has duplicate 0009114closed Sniper can't deploy Bipod to Weapon 
has duplicate 0009480closed Mount bipods or weapons on small walls or ledges 
has duplicate 0009307closed Sniper/Long-Range Scoped Weapons Realism Tweaks for Improved Balancing 
has duplicate 0009613closed Bi-pod should be brought to life 
has duplicate 0010710closed The ability to deploy Bipods not present, could it be added? 
has duplicate 0012222closed MXSW light machine gun has a folded bipod model, but no way to use it 
has duplicate 0017986closedDarkDruid Add in the game to rest gun on a bipod. 
has duplicate 0016193closed rifles aiming stability (bipods) 

-  Notes
(0000480)
Kid18120 (reporter)
2013-03-06 01:21

Downvoted.
The new adjustable stance system is there to solve the "shooting from a window" problem and similar problems too.
Use it :)
(0000487)
Exentenzed (reporter)
2013-03-06 01:25
edited on: 2013-04-19 07:17

Upvoting, with all due respect to Kid18120, There is the important aspect of reducing weapon sway and recoil while a weapon is deployed/resting, which i belive will be very benefitial to the gameplay.

(0000488)
john681611 (reporter)
2013-03-06 01:27

yeah but its not about where you can aim its about reducing recoil.
(0000494)
Kalle82 (reporter)
2013-03-06 01:42

Have you played with ACE you know they have this function is integrated already. Im sure they will add it to Arma 3 too.
(0000504)
LinuxMaster9 (reporter)
2013-03-06 01:53

I agree with OP. The LMG kicks like no other without a bipod function. Why should you be unable to lay down suppressing fire from a low wall with an LMG if your rifle shows it has a bipod but there is no keybind to deploy it on the surface to steady the shot.
(0000528)
SGTIce (reporter)
2013-03-06 02:39

I was pretty pissed off months ago when the devs announced that Bipods/Resting was a low priority, this needs more votes as it is a pretty big deal.
(0000549)
manana (reporter)
2013-03-06 03:24

I agree. This should be implemented. The alpha is mainly for engine testing however and I supposed the beta will be to get more feedback about features. I am sure the devs will implement this but dont expect it before the beta(totally understandable).
(0000859)
Zalifer (reporter)
2013-03-06 12:51

This is a must have feature.
(0000860)
Kid18120 (reporter)
2013-03-06 12:52

sry misread the OP description.
Upvoted! Bypod/wepon resting (like ACE) are a MUST !
(0000867)
retsudo (reporter)
2013-03-06 12:56

Absolutely vital to using weapons properly. Should already be in.
(0000868)
Legolasindar (reporter)
2013-03-06 12:58
edited on: 2013-03-06 12:58

ACE2 have this feature, of course is easy implement in ArmA3, please add this feature by default in the simulator.

(0000917)
ckmobster (reporter)
2013-03-06 13:58

Ability to use the Bipod is a must for any MG or Sniper.
Speaking from a MG veteran ;)
(0000931)
Prospekt (reporter)
2013-03-06 14:06

I liked this feature in Red Orchestra, I definetly want it in ArmA!
(0000959)
Keksi (reporter)
2013-03-06 14:49

ACE2 has the feature, and its great. Also the bipods are useless at the moment, it seems.
(0000987)
retsudo (reporter)
2013-03-06 15:29

One other thing; when it is implemented the soldier should rotate around the weapon rest point, not around their belt buckle- e.g. if a bipod is deployed aiming left and right should mean the character keeps the bipod where it is and moves around it. Similarly when deploying rifles in windows, this makes it so much more effective using cover without exposing yourself and is how it works IRL.
(0001535)
Aikmofobi (reporter)
2013-03-06 22:30

What retsudo said, bigtime. +1
(0002972)
Drill (reporter)
2013-03-07 17:28

This is a crucial feature for the gameplay: it should be possible to deploy/rest any rifle (even without bipod) on obstacles/walls/windows. It makes fortifications and good defensive positions more useful. Otherwise it is an often situation that , for example, a man in a bunker absolutely loses the firefight against a man in the field (without any defences) only because the man in the field can fire from prone position and consequently has a great accuracy advantage against the man in the bunker. That often makes using fortifications counterproductive.
(0003021)
SGTIce (reporter)
2013-03-07 18:08

Keksi that's the whole reason this was made.

Bipods aren't even implemented in any capacity at current.
(0003269)
artyss (reporter)
2013-03-07 20:59

Fully agree. But it should be convinient, maybe 1 keyboard button. It will be heavily used.
(0003612)
super-truite (reporter)
2013-03-08 01:36

+1
(0003624)
JNC (reporter)
2013-03-08 01:47

One of the first things the devs should look at when making an "improved" Arma game should be the most popular mods! Obviously they are popular because the players enjoyed the added features... go ahead and add those to your new game, duh!

Adjustable stance? Than when a bipod is deployed in the prone/crouching position the player should be able to adjust the bipod legs instead (or aswell?) to raise/lower weapon, avoiding obstacles.

One button could easily be assigned to "bipod" just like binoculars or weapon fire mode toggle.

Unfolding bipods while standing has no affect unless standing near chest hi objects (walls, cars, etc) than the weapon could be deployed while standing.

Perhaps deployed weapons could be left (as in an option such as "leave weapon") than it simply rests on its bipod ready for use later just like a mortor or gun emplacement.
(0003851)
RogerMcAllen (reporter)
2013-03-08 05:25

I would + more than 1 if I could.

I really liked the ARMA II ACE implementation.
(0003868)
goldblaze (reporter)
2013-03-08 05:37

bf3 is a great example of bipod deployment, even though this is not a arcade game, I believe for certain features, other games are good to look at.
(0004371)
cheyne stoking (reporter)
2013-03-08 14:18

+1 Bipods should defo (imho) be implemented akin to how they are implemented in ARMA II ACE as a means of effectively lowering weapon recoil.
(0004617)
SGTIce (reporter)
2013-03-08 18:10

Was going to add that we should be able to use our teammates to stabilize our weapons to.
(0004622)
goldblaze (reporter)
2013-03-08 18:16

What'd be nice, even though I don't think we'll have, is the ability to switch grenade launchers for bipods or hand grips etc, on certain weapons that cna do that, but I don't think that cna be put in with the limited amount of time, :(
(0004638)
SGTIce (reporter)
2013-03-08 18:53

The problem is bipods/forward grips were very low on Bohemias to do list.

But with this, they might at least look at it post release and put some effort in.
(0004913)
NordKindchen (reporter)
2013-03-08 23:46
edited on: 2013-03-08 23:47

1+

+ related to this:
http://feedback.arma3.com/view.php?id=1800 [^]

(0004922)
JNC (reporter)
2013-03-08 23:50

yea, adding bipods arent really that important

BUT implementing the potential gameplay awesomeness they may provide should be high on the list. This is an infantry game after all (vehicles are support =P
(0005264)
twisted (reporter)
2013-03-09 10:19

it is so very important. a huge amount of shooting is done supported. i really hope they do this as it's a great fit for the amazing places they've already taken arma3.
(0005359)
Aikmofobi (reporter)
2013-03-09 12:40
edited on: 2013-03-09 12:41

Bipods are very important on the weapons that actually have them. Unsupported firing on machine guns is silly.
The ability to deploy them on low walls and in windows presents an incredible amount of possibilities and opportunities.

(0005414)
NordKindchen (reporter)
2013-03-09 14:06

Allready made by ACE and therefore should be no problem for BIS.

And very important since you basically are useless as a mashine gunner if you have to fight in high grass - so you have to shoot while standing. Even if a wall is there to support your fire....
(0005466)
jona (reporter)
2013-03-09 15:11

good idea
(0005766)
skadog (reporter)
2013-03-09 22:49

Seriously, if your going to take the time to make a more realistic game you would think that weapon resting and/or bi-pods would be a baseline feature. Maybe make the bi-pods an optional attachment..
(0005769)
JNC (reporter)
2013-03-09 22:52

I know right!
(0005794)
Rak (reporter)
2013-03-09 23:21

Even BF3 eventually got this feature, yet after 3 iterations of OFP we still don't have this very basic and important feature of infantry combat.

It's possible, ACE did it. I don't see any reason why this shouldn't be a standart feature.
(0005799)
AmeriToast (reporter)
2013-03-09 23:29

Upvoted. I always enjoyed being a LMG guy when playing other shooters except Arma. The only time they are useful is when you are prone. If you are in a building or on top of one. The recoil makes it almost impossible to use and puts you at a disadvantage. Not only for you but your squad mates because you cant put the proper fire down range.
(0005801)
JackFlax (reporter)
2013-03-09 23:31

not really waiting this to happen soon, but i really hope this gets solved to the 1.0 release. The stance ctrl was over the top major improvement which the game really needed, and indeed it should be done in many other games too, cheers to that! But now this one essential part is still to be seen :)
(0005866)
JNC (reporter)
2013-03-10 01:10

bump!
(0006092)
severgun (reporter)
2013-03-10 10:02

>>The new adjustable stance system is there to solve the "shooting from a window" problem and similar problems too.
Go and play CoD, kid.
What if window or bush is placed too high for low stance? In A2 ACE this feature works perfectly. But I want it in game.
(0006755)
johncage (reporter)
2013-03-10 23:03

the point of this alpha seems to be that features like this which have proof of concepts in mod form, can be directly picked up by bis based on demand and validity while in early development phase. i see no reason whatsoever why bis should not or would not implement this into the final game.

i will be looking forward to this feature.
(0006830)
SGTIce (reporter)
2013-03-10 23:58

Because they didn't think it was a big deal even though it helps infantry a lot?
(0007083)
Lokyi (reporter)
2013-03-11 06:46

It's the same as the shift+space feature in ACE.
When you rest an LMG on the ground, on a bipod, is doesn't go flying up into the air like it does currently. Yeah it jumps around a bit, but it won't climb savagely.
(0007177)
Kid18120 (reporter)
2013-03-11 10:48

@Severgun

Go learn to read!

"sry misread the OP description.
Upvoted! Bypod/wepon resting (like ACE) are a MUST !"

That's just some notes after my 1st one ...
Also, i hate COD ;)
(0007192)
Tajin (reporter)
2013-03-11 11:23

If anyone has any doubt in this, go play ArmA2-ACE and try it out! This is a really great feature.

The ACE implementation even allowed you to rest your weapon on teammates or at corners (see pictures above).
(0007220)
goldblaze (reporter)
2013-03-11 11:44

I don't like ace, but I've tried this on BF3, it's nice to have, for sure.
(0007236)
Spectator6 (reporter)
2013-03-11 11:54

This is a must have feature imo. Otherwise, why even model the bipod as an attachment? A good system would be to have a mounted bipod always deploy when prone. For weapons without a bipod, the weapon must be rested on a surface. The caveat being that a weapon without a bipod cannot be rested on the bare ground (?? or at least not as effectively)
(0007241)
goldblaze (reporter)
2013-03-11 11:57

do soldiers carry around the sandbags they use for resting weapons on, or do they just use those in training?
(0007246)
Helperman (reporter)
2013-03-11 12:02

@ gold

Not sure if troll or serious...

You can rest your weapon on anything.
Sandbags are just used because they are readily available on the shooting range, are relatively soft and the gun doesnt bounce off them (depending on material of front grip/part of gun) and there might be a ton other reasons, but I cant think of enough.
(0007250)
goldblaze (reporter)
2013-03-11 12:04

not trolling, lol, I'm just wondering if there's something a soldier carries around to rest their weapon on while prone and nothing is available.
(0007251)
Kid18120 (reporter)
2013-03-11 12:06

As Helperman said, you can rest your weapon on anything:
walls, friend's shoulder, a backpack, tables etc.
(0007258)
Madone (reporter)
2013-03-11 12:14

+1 it's must either in the original game or with ACE.
(0007260)
goldblaze (reporter)
2013-03-11 12:16

Well, you know, mostly need something for in game rules, yes? XD it's very difficult to make a game detect say, you droping a backpack to lay your weapon on, lol.
(0007315)
cevune (reporter)
2013-03-11 13:12

(im starting to look at the usernames here and I'm realizing the active community here is pretty small XD)

Anyway, I support this very much. After learning real life tactics and shooting techniques its just pounded into my head to do such things in certain scenarios (such things meaning use walls, cleft rocks, tables, etc to further stabilize your firing position). After the torrent of added controlability in this game (ie incremental stances, step leaning....lowering you pistol [somehow is new]...) I was a little to sad they hadn't added environmental stabilizing. Then again that'd likely be a lot of work for them to get working now, but i'd still love to see it. Considering the amount of ACE II features that people clamor for, I'm beginning to wonder why they didn't just bring the ACE team in during initial development and basically just have A3's ace mod features integral to the game from the start. (i mean why not, unless im mistaken they're working with dean "rocket" hall with Day Z. yknow unless they did in fact work with ACE team in the development stage with this...)
(0007578)
Helperman (reporter)
2013-03-11 17:58

Hi there cev :)

Anyways, I can always link to an interview (sadly in GERMAN) with gaming magazine "Gamestar", from beginning MARCH, where one o the devs said when asked about Arma 3 and ACE features:

"... finding a mix between realism and authenticity." and "we see ACE as a natural enhancement for Arma..." and "Thats the cool stuff about mods...".

So, shortened;

Bohemia 1.) relies on Mod-Makers to do the cool stuff and 2.) is too lazy to adapt and 3.) does not care about what people want too much unless everybody would start crying for it.

It was the EXACT! same with Arma 1 ACE - they (us players) asked for ACE features in Arma 2, and the best we got was a built in "Revive Module" and the "Injury Module". Wow. And their excuse was "thats what mods are for".

Sadly, IF you get ace, you are forced to use a bunch of other things that partly glitch occasionally, or that you might not need in your maps.

You could save a lot of HDD space if you could have a "ACE redux" with JUST the the right amount of features that we all ask for - and that HAS to be "Arma 3 BETA" or "ARMA 3 FULL" or "ARMA 3 RC", if you get what I mean:

everything we ask for that is a feature in the ACE mod HAS to be included in ARMA3, it is our wish, and it is TIME Bohemia LISTENS to us, FFS.

Dont use excuses like "thats why they got ACE..." or "thats the good thing about mods!", PUT IT IN VANILLA, for crying out loud!

I'm getting a seizure raging about this sh*t for years!
(0007948)
SGTIce (reporter)
2013-03-11 23:01
edited on: 2013-03-11 23:07

They don't carry sand bags gold, but some people do train to use their slings to stabilize when shooting, mostly those with a DMR/Sniper.

Deploying a bipod automatically on the ground similar to BF3 would be a bad idea. Americas Army 1 had a good way of doing it, in a fashion that if you deploy your turning arc is limited similar to that of a mounted gun, you have minimal recoil & you pivoted on the bipod.

A couple people that work on ACE work with BIS routinely & their views differ on how the game should be.

The main issue with implementation & features is the devs would rather save some things for DLC & such, which is a horrible idea to make money that way & they don't seem to get the players would often times rather have features as opposed to more models, etc.

(0007976)
Zombo (reporter)
2013-03-11 23:23

i don't get why the guns have bipods in the forst place when there is no use for them at all in the current release

i hoped for the lmg to have functional bipods, it's very do-able as ACE for arma 2 shows
(0007995)
AmmokK (reporter)
2013-03-11 23:46

Obvious must have!
(0008173)
NordKindchen (reporter)
2013-03-12 04:06

@SGTIce thats unfair to Bohemia Interactive.....

All added features from their DLCs were free for the whole Arma community - hell you could even PLAY ALL THE VEHICLES they added with it. (only in alower res version)

BIs has got the best attitude towards DLCs out there.

And since they are such a small company I totally support that they give certai work to the community.

On the other hand - there is stuff that they as developers can do best. Such as a windage system that is constant and synced for every player.

Or animations (BIs has got their own motion capture studio)


But for example weapons - or models of certain kind - that is clearly work for the community.


Just my humble opinion.

Best regards!


Back on topic:

Red Orchestra 2 implemented bipods "best":
http://youtu.be/Zs3RqWvQX_E [^]

This kind of system would be nice - but not necessary. Still its serves brilliant as a role model.
(0008351)
burghud (ticket author)
2013-03-12 11:47

Yeah, Red Orchestra was on my mind when I wrote about this issue. They have done it very well in RO. You can even rest your rifle on doorframe / vertical walls using the other hand as seen on the second picture above.
(0008359)
ViiK (reporter)
2013-03-12 11:58

If it's not added by BI it will be added by ACE3. Meanwhile, I think devs have more freedom and access to lower level engine functions to add this feature with a better performance and make experience a whole reacher. Like moving rotation pivot from torso to deploy point - I don't think this can be addded just by scripts at all. So we do need devs help on this feature.
(0008552)
rocko (reporter)
2013-03-12 16:11

Weaponresting is already working in an ACE3 dev build. ;)
(0008576)
CottoN (reporter)
2013-03-12 16:40

upvoted; this shouldnt be something that ace needs to add, it should be in this game being that it is in by default many other games that are half its sophistication. however, if adding this means sacrificing other things such as making the game stable and running at 70+fps along with improving destruction, then i'm down for ace taking care of it.
(0008677)
SGTIce (reporter)
2013-03-12 18:48
edited on: 2013-03-12 18:50

Nord I disagree, my point is they save things the community desperately wants in vanilla for later on in a DLC, when features should be in game from vanilla onward rather than DLC onward.

The whole point of the ticket is we should not rely on ACE to give us basic & simple features. If the game cannot stand on it's vanilla alone then what good is it.

It's not going to take away from stability, this could be added into beta for all most people care, we just want it in the base game rather than a mod coming in to pick up the pieces.

(0008806)
zapee995 (reporter)
2013-03-12 22:06

Respect to op!! Up vote :-).
(0008817)
AssassinenMuffin (reporter)
2013-03-12 22:18

@rocko NICE! now we can relax and lean back while you guys need to work :/
(0008820)
JNC (reporter)
2013-03-12 22:21

ESPECIALLY since this is the third installment in the Arma series! Previous "must have" features (added by popular mods) have GOT TO BE added into the sequel! Why should the modding community need to make the same mods for each game that comes out? Put that stuff in from the get-go and let the modders find other cool things to improve upon.

Yeah!
(0008891)
CranberrySauce (reporter)
2013-03-13 01:10

Upvoted
(0008892)
Raz (reporter)
2013-03-13 01:10

This is a must have, and if ACE could do it, then the devs should have no problem implementing this as standard feature.
(0008900)
burghud (ticket author)
2013-03-13 01:31

For me, it was quite difficult to "catch the train" with ACE, as I wasnt following the mod from the beginning. Just saw more and more servers running it. When I tried to dl it a came across many other addons that needed to be installed as well and it all became messy for me until the SIXlauncher came, but later on the SIXlauncher had its own problems on my rig. I gues it will be more user friendly to add mods using the steam platform, but as it was told before, this is something that should be implemented in vanilla for all from the beginnig. BIS is presenting ARMA as a simulation, so they should simulate as many aspects of combat as possible and this ALPHA stage is great for such suggestions as this one I guess.
(0009489)
SGTIce (reporter)
2013-03-13 19:11
edited on: 2013-03-13 19:12

Overall they should work to better simulate things that infantry use/need on a daily basis.

Think we're going to break a record. 7 votes from 500.

(0009643)
ghostD0C (reporter)
2013-03-13 22:57

Great feature. ACE did this really well.
(0009644)
PvtDancer (reporter)
2013-03-13 22:57

Agreed! having a proper rest when other supported positions like prone or the high prone sitting stance aren't an option a stable rest is a must for a shooter.
(0010147)
Altimaden (reporter)
2013-03-14 15:34

+1 Must have feature
(0010393)
Broulder (reporter)
2013-03-14 20:57

Definately implement.
(0010446)
super-truite (reporter)
2013-03-14 22:30

bump
(0010462)
j.ohgren (reporter)
2013-03-14 22:50

Not sure if it´s been mentioned somewhere but I´d like to see a pistol in the thigh-holster and if rifles could be sheathed on the front-side of character like the chest. An animation for pistol draw that pulls the gun from the holster. This could allow for faster weapon shift in case of running out of ammo or weapon malfunction.
(0010993)
SGTIce (reporter)
2013-03-15 17:51

Make a ticket johgren, you couldn't sheathe a rifle on your chest, however you could let it hang there if you had a sling.

The SMK mod for ArmA 2 had an animation that did just that.

Now though Smookie (The creator of SMK) works for BIS doing all the animations you see currently.
(0011597)
RN_Max (reporter)
2013-03-16 19:49

The ability to deploy weapons, especially bipod LMG's, on any suitable object should be a fundamental feature of combat FPS games.

Not just window sills though. If it is solid, relatively horizontal and has a collision mesh, then it should be a potential deployment surface.

This has become a standard request in combat FPS games and I'm mildly surprised it still needs asking to be honest.

ACE did it for ArmA2, Project Reality did it for Battlefield 2 with some messy compromise and it was one of the things Red Orchestra 2 got right after a fashion.
(0012126)
BornYesterday (reporter)
2013-03-17 19:16
edited on: 2013-03-17 19:18

I signed up just to upvote this and the ability to fire from vehicles. The community seems to have been asking for these forever, and I have been wanting them since ArmA II (yes, I'm new, I know).

It's exciting to see a new engine being developed and to be able to request features that we have been pining for, and I'm super glad to see BI putting up a place for us to give them our opinions!

(0012139)
liquidgreg (reporter)
2013-03-17 19:51

Yes. Its a great feature. Day of Defeat source has it and other games as well. (BF3)
(0013093)
integ3r (reporter)
2013-03-19 16:13

Functional bipod and other deploying would be neato. Upvoted.
(0013191)
pystub (reporter)
2013-03-19 19:40

Let's not have yet another button, shall we?

I'd suggest [Stance Change] + [Aim] for invoking this feature, seems most intuitive.
(0013206)
Stiffwood (reporter)
2013-03-19 20:20

This is working very well in ACE. I set my shortcut for bipod to "shift+spacebar". Works flawlessly.
(0013267)
strangere (reporter)
2013-03-19 22:34

Agreed +1
(0013785)
Blaf (reporter)
2013-03-21 11:31

+1
Since devs stated Arma is "infantry centric" (and use this as an argument for not implementing more complex non-infantry combat), it is really strange this essential feature for infantry fights is missing.
(0013871)
bierman (reporter)
2013-03-21 17:36

+1
 this is "must have", or waiting ACE?
(0014019)
ghostD0C (reporter)
2013-03-22 00:53
edited on: 2013-03-22 00:54

I think many people here don't understand that this feature has nothing to do with stances to look over objects and through windows.

It would mainly help reduce recoil because the weapon could be stabilized on objects like a bipod, sandbags or on window frames, etc.

(0014042)
TheBaron (reporter)
2013-03-22 01:26

...and on objects once you have the stance right
(0014226)
cychou (reporter)
2013-03-22 14:47
edited on: 2013-03-22 14:51

don't really count on BIS to bring lot of realism/features. it's the ACE team job.

sadly It makes the players communauty to split in two part.

(0014441)
FastWalker0 (reporter)
2013-03-23 08:39

UpVoted...

This is a must have issue, especially at windows. it should be easier to defend from inside a home. but the lack of visibility you get in-game is ridiculous.
(0014504)
TheBaron (reporter)
2013-03-23 15:43

I can't understand why they haven't put it in already, LMGs and Automatic Rifles are completely useless in any grass whatsoever if you can't deploy them on rocks, trees etc.
Don't understand why this isn't already in.
(0014721)
Cantaloup3r (reporter)
2013-03-24 16:38

Maybe make weapons physical? You could push it through the window and rest it on the sill with your mouse+stance adjust. This might cause some problems with moving in tight spaces though.
(0014761)
johncage (reporter)
2013-03-24 19:54

anyone who is against this is an abject moron. end of story.
(0015791)
bdfriend (reporter)
2013-03-27 01:37

After all, among others, the missing weapon rest in A2 made it hard for ACE fans to even return temporarily to the vanilla game...should be a plus to have it. Maybe you should even look into the solution of HiP (Hell in the Pacific-Mod for A2), where weapons rest automatically wherever possible.
(0016548)
SGTIce (reporter)
2013-03-29 02:07

Automatic weapon rest is a bad idea in every game i've seen implement it that way. It should be manual, the way AA 2 did it which do not allow you to move until you undeployed it.
(0016856)
Jrk (reporter)
2013-03-29 21:10

It just seems stupid that I can climb a guard tower and NOT use its great area of visibility for sniping; just because I can't rest my weapon on the sides... Talk about realism?
(0016862)
Kol9yN (reporter)
2013-03-29 21:34

Just MUST HAVE! No another words...

Its logically obvious need!
(0016929)
SGTIce (reporter)
2013-03-30 07:39

Should have had your spinach, then you'd be able to rest a bipod on a bird thus granting you invisibility/zero recoil.
(0016993)
Scharkk (reporter)
2013-03-30 12:37

Must have for me too.
It is okey how it was done in ACE2 but i would love to see if it could be done like in "Red Orchestra 2" with the rotation piont at the resting point and not at the body.
(0017148)
Mac (reporter)
2013-03-30 15:47

Common BI Shift+Space, you can do it!
(0017201)
SGTIce (reporter)
2013-03-30 17:34

Americas Army had rotation at the resting point as well, really hope BI dosen't have auto deploying bipods though. That gets irritating.
(0017238)
johncage (reporter)
2013-03-30 19:56
edited on: 2013-03-30 19:58

sgtice, agreed. this is one of those critical features that shows whether a dev is there to make something truly immerse and great, or just cashing on the the pew-pew market.

it boggles the mind bis hasn't done this, given their extensive military congrats work that requires thme to be as detailed as possible in regards to weapon and soldier behaviors.

once again i'm afraid it's their antiquated engine that can't do resting point bipod pivots. not mad at bis, just annoyed at their refusal to move with the times, and limiting their own ability to innovate.

(0018017)
PromKonigin (reporter)
2013-04-02 20:18

I would love to see this, just like it worked in arma 2 ace mod
(0018065)
shjacobs (reporter)
2013-04-03 02:22

This is a very important feature. I really missed it using VBS2 in the Army as well. I am used to using supported positions whenever possible, using whatever is available, in real life, so it really kills the immersion (and my tactics) by not including it.
(0018071)
lavbo0321 (reporter)
2013-04-03 02:54

Why doesn't BIS hire the guys who did the ACE Mod and BAM Bobs your Uncle...

It seems they understood the idea of this game being a simulation.

I wonder how good the military simulators BIS builds for the military look...
(0018090)
SweetMatix (reporter)
2013-04-03 05:07

They must implement this, most important feature. ._.
(0018100)
frostshazzy (reporter)
2013-04-03 06:30

Sure ACE already featured "Deploying Weapon"
But if BIS will make it, it will be awesome!
(0018614)
silenthunter000 (reporter)
2013-04-04 19:21

I think this should be made by functionable bypods that can be mounted on the weapons like other gadgedts.
(0018762)
TheKillinguy (reporter)
2013-04-05 15:01

This should be made similar to how it was done in Red Orchestra 1, if the weapon is close to another surface (also sideways; walls or windowframes,...) a little symbol would show up indicating that the weapon is rested together with a huge accuracy buff
(0018819)
Malarki (reporter)
2013-04-05 18:54

Deploying weapons like in ACE, that would be sweet.
(0019113)
MadDogX (moderator)
2013-04-07 01:49

Title amended for clarity. Marked as "reviewed".
(0019124)
SGTIce (reporter)
2013-04-07 02:14

Sometimes people in the ACE team work with BIS. Some of the modules you saw in A2 were done by Sickboy whom works on the ACE team & does SixUpdater.
(0019633)
NordKindchen (reporter)
2013-04-08 19:41

What about wind?????
(0019636)
Kol9yN (reporter)
2013-04-08 20:18

When its be assigned ;)? Waiting in beta so much!
(0019647)
SGTIce (reporter)
2013-04-08 22:07

What is this wind demonry you speak of? HERESSY!
(0019683)
Crackman (reporter)
2013-04-09 00:45
edited on: 2013-04-09 01:10

This really needs to be added, in the Vanilla version and not ACE.

With the scripting commands available, it is possible to create a bipod-esque system, but its no where near as functional or clean as it would be directly coded into the executable, where there's a lot more control over how things work.

This is the one thing from ACE that I miss the most, since standing and firing a MG can produce recoil that aims you towards the stars (as it would in real life). That can be fixed by deploying your bipod (again, as you can in real life), and it adds a lot more firing positions for the average shooter.

This should be of top priority (feature-wise, bugs are absolute top priority) to be implemented into Arma 3 due to its necessary function for foot soldiers and its difficulty to "cleanly" implement via SQF scripting.

This is a MUST HAVE for almost all serious FPS sims and shooters!

(0019719)
SGTIce (reporter)
2013-04-09 06:42

An MG maybe, but an LMG wouldn't send you aiming into the stars unless it was an unbalanced piece of crap for the most part.

Most armys using a smaller caliber in their MGs have more weight in the barrel to keep it from going straight up/keep it firing on target.
(0020177)
Ratszo (reporter)
2013-04-11 16:21

A long overdue feature.
(0020183)
Vulcanexius (reporter)
2013-04-11 18:06

@Kalle82 that is not really the point, It should not have to be added by ACE because it means less work for the ACE team who can make more stuff. It really just should be in by default.
(0020426)
SGTIce (reporter)
2013-04-13 02:56

At 1.1K you'd think this would get assigned.

Live streamer HUD crap got assigned at a couple hundred.
(0020430)
Rickschaves (reporter)
2013-04-13 04:18

Live streamer is good for business...
(0020431)
SGTIce (reporter)
2013-04-13 04:21

So is listening to the community and adding features with over 1K votes.

They can live stream without the devs wasting time on the HUD.
(0020432)
Rickschaves (reporter)
2013-04-13 04:33

I agree with you... :)
(0020433)
johncage (reporter)
2013-04-13 04:47

victory!
(0020441)
Laqueesha (reporter)
2013-04-13 08:23
edited on: 2013-04-13 08:31

I got an idea, whenever the player is prone with a bipod-equipped weapon, aiming down the scope or sights should automatically deploy the bipod. Simply going to prone should automatically deploy it as well.

(0020479)
Subscyed (reporter)
2013-04-13 15:05

About the assignment:
If someone didn't remove the in-brackets thing MadDogX added, it'd probably get assigned WAY FASTER.

@Laqueesha:
That is a terrible idea. Deploying a bipod every time someone goes prone is bad. Here's why: It's not every time that you go prone that you're going to be returning fire. It's not every time that you go prone that you'll be prepping your gun, either. Deploying a bipod should, by logic, slow your aiming speed considerably. The same applies to deploying the bipod when looking down the sights: You're not going to be firing every time you look down the sights. The sights/scopes are magnified, sometimes, people use them as what they're good for: scanning the horizon/angles.
(0020487)
Kol9yN (reporter)
2013-04-13 16:42

DDay:Source, good weapon resting too
(0020531)
SGTIce (reporter)
2013-04-14 00:12
edited on: 2013-04-14 00:13

That was already suggested laqueesha and that's a terrible idea in my opinion as previously stated. I'd rather have it manually deployed.




Why was feature request even removed from the title is my question. That hasn't been done to any other ticket.

(0020594)
johncage (reporter)
2013-04-14 07:08

dod source weapon resting is actually terrible because your weapon stills moves freely in 1st and third person view. it should be rested on a surface with the player pivoting around the resting point.

for an actual good example, look at red orchestra 2's weapon resting system.
(0020677)
Subscyed (reporter)
2013-04-14 16:41

Or for an even better example than those two: ArmA 2's ACE weapon resting mechanics/script.
(0020920)
tyl3r99 (reporter)
2013-04-15 17:00

1 problem with this feature though it is going to be difficult for the devs to make the AI use this?? :/

any insight on this problem?
(0021064)
dymo4 (reporter)
2013-04-16 02:59

Shooting while standing without deploying bipod with hevy gun is hard , but if i rest on rock peace of wood or anything then is easer.
(0021297)
SGTIce (reporter)
2013-04-16 19:53
edited on: 2013-04-18 20:16

LMG's aren't necessarily heavy.

(0021459)
nmihaiv (reporter)
2013-04-17 15:33

I agree and i would add if you deploy the LMG, you should be restricted from moving, but have a 60-70 degree angle of rotating the weapon without moving the body of the soldier.
(0021850)
SGTIce (reporter)
2013-04-18 20:17

With any weapon that's deployed as we've covered, you should;
A) Be stationary
B) Rotate at the point of rest
C) Have less muzzle climb/drift, etc.
(0021855)
Christian_K (reporter)
2013-04-18 20:27

Strongly needed IMHO. Also it should be combindes with the ticket about more weapon mod possibilities. Imagine be able to fold/unfold/remove a bipod when needed.
(0021919)
SGTIce (reporter)
2013-04-19 06:30

No that's completely different.
(0021941)
Kol9yN (reporter)
2013-04-19 09:58

tyl3r99, nothing difficult, belive me...
(0022088)
SGTIce (reporter)
2013-04-19 21:23

This would be less complicated than fixing their movement paths.
(0022222)
Rickschaves (reporter)
2013-04-20 19:13

Take a look at this video... It looks like deploying (when possible) is instinctive...

http://www.youtube.com/watch?v=IHQ-JFtbgQg [^]
(0023017)
wolfstriked (reporter)
2013-04-24 00:15

What about weapon automatically deploys only when you use stance adjust.So you press crouch and walk up to a window and then stance adjust one step up and it locks on to windowsill.To keep moving up just press adjust one more time and it unlocks.Also if you press backwards it automatically unlocks the weapon rest feature.Get rid of the lower adjust that sets the character on its side and make that a deploy bipod adjustment.
(0023020)
SGTIce (reporter)
2013-04-24 00:38

Automatic deploying is bad, we've already discussed it.

That also sounds like a terrible idea wolf.
(0023022)
Ezekiel (reporter)
2013-04-24 01:08

+1, should be standard feature etc etc
(0023053)
wolfstriked (reporter)
2013-04-24 04:04

Then if not use the stance adjust then use the stance keys themselves.I would think that hitting the stance your in again could signal deploy.Say while prone,by just hitting prone key,you can then cycle between deployed and not deployed.
(0023366)
SGTIce (reporter)
2013-04-24 19:25

That also sounds like a bad idea. I'd rather hit H or something to deploy my bipod the same way older games did it.

For all the game knows I don't want to deploy my bipod while changing stances.

Personally if i'm changing my stance, it's probably to get in cover.
(0023376)
retsudo (reporter)
2013-04-24 20:21

Yea mixing up stance and bipods is a bad idea. Shift and Space is a good option
(0023381)
Val (reporter)
2013-04-24 21:11

Shift and Space or H are good options. Anyway making a separate button (user-changable button) for deploying bipods sounds much better than making automatic-context-dependent-deployment.
(0023641)
wolfstriked (reporter)
2013-04-25 21:12

As long as its configurable then I'm good.
(0023986)
fluxliner (reporter)
2013-04-26 20:06

True.
(0025306)
50.cal (reporter)
2013-05-05 13:40

With me it's now 1245 request.
Let's hope this get higher in the priority list now.
(0025521)
JojoTheSlayer (reporter)
2013-05-06 23:05

Give me it for bipods only and I am okay...
Have equipable bipods too maybe? ;)
(0025785)
CXN2615 (reporter)
2013-05-08 06:05

The bipods in Dev 0.57 105007 is folded default,is it usable? What's the key map?
(0025885)
SGTIce (reporter)
2013-05-08 22:39

Doubtful, if they actually implemented them you'd probably find the bind in infantry.
(0027037)
gebbet (reporter)
2013-05-14 15:25

it's available in ace mod @arma2, and it is very useful. so no reason to leave it to mods this time..
(0027076)
OMAC (reporter)
2013-05-14 16:59

Iron Front Liberation 1944 had it. Shift + Space allowed you to use bipod of light MGs, "mounting" them on any steady suitable surface (ground, vehicle hood, etc.) Please add the functionality to guard tower "windows" as well.
(0027099)
seseta (reporter)
2013-05-14 19:07

Upvoted.

Should be implemented, but after the main bugs and problems are fixed.
(0027100)
SweetMatix (reporter)
2013-05-14 19:25
edited on: 2013-05-14 19:25

My life would be better if they implement it now, right now D:

(0027102)
SGTIce (reporter)
2013-05-14 19:46

We've already sighted that countless times gebbet.

That was taken from ACE OMAC.
(0028173)
fragmachine (reporter)
2013-05-21 13:22
edited on: 2013-05-21 13:25

This feature should be assigned. If devs would pay attention to what community says I think <joke>. It is possible with this engine just please stop, shutafukkup and check ACE2 implementation of it. It doesn't look decent but it's working.

But lets look at this other way - BIS dont want to deliver us and others (ohh) an unfinished product without animations to all of these bipods deployments. They want also to teach the AI to use the new system. They would have to make animations to these, but even if without sexy looking animation - A3 still needs Bipod deployments - for the player and for the AI.

Problem is - AI machinegunner can't keep formation if his bipod is deployed. They need routines for team leader to order them deploying a bipod -> comeback to formation would deny that order. They need routines to deploy it by themselves too.

(0028553)
007.SirBond (reporter)
2013-05-22 21:56

If it were up to me, I would want all of the features of ACE and A.C.R.E added to this game.

Everything in ACE and A.C.R.E makes this game better.
(0028578)
SGTIce (reporter)
2013-05-23 05:40
edited on: 2013-05-29 18:08

The SL should not be ordering a bot/person to deploy their bipod, they should do it on their own.

We'd probably have that if the Dev team didn't see realism differently than ACE did Bond.

(0029129)
jos1234 (reporter)
2013-05-24 13:27

When playing with the new sniper kit it is annoying not being able to deploy a bipod when trying to take out targets at 1-2000m.
(0029291)
lavbo0321 (reporter)
2013-05-24 23:30

How can I unsubscrip or un monitor this thread?
(0029300)
AgentRev (reporter)
2013-05-25 00:39

@lavbo0321: Click the "End Monitoring" button below the photos at the top.
(0029307)
cychou (reporter)
2013-05-25 01:58
edited on: 2013-05-25 02:00

the SHIFT + SPACE system of ACE mod is perfect.

the bipod can be deployed when in prone position, or when leaning on appropriate objects (wall, barrier, car, box...)

the rifle become solidly maintained against the surface and allow for a minimal recoil.

(0029350)
gonza (reporter)
2013-05-25 14:43
edited on: 2013-05-25 14:45

L etranger made it in this mod.

VTS Simple weapon resting
http://www.youtube.com/watch?v=COLOCtiZYmo [^]

http://forums.bistudio.com/showthread.php?155553-VTS-Simple-weapon-resting [^]

The default keys to rest your weapon is : Space + Ctrl.

very useful

(0029358)
ChrisB (reporter)
2013-05-25 15:54

Lets rest those weapons..
(0029600)
Kol9yN (reporter)
2013-05-27 12:03

He made it simple as in ace, bis must make lot better with bipod deploying animations, sounds etc.
(0030324)
SGTIce (reporter)
2013-05-29 18:09

I'll take my H to rest bipods personally, ACE has the idea. Now we just need BIS to follow up on it & smooth out the rough edges.
(0031434)
lord_booka@hotmail.com (reporter)
2013-06-05 14:19

I think SHIFT + RMB (similar to BF3) could be better.
(0031494)
Wrona (reporter)
2013-06-05 19:23

upvote +1 finally there is topic about bipods and reducing recoil in any weapon especially on sniper rifles, besides on our new sniper rifles that was added not long a go there are already bipods but ... you cant use them thats... stupid
(0031582)
Demongornot (reporter)
2013-06-06 06:39

Sorry their is too much to read, i apologize if anyone already say the same than me.

First of all like i have already say in my wishlist and some ticket say about attachment, we must have a lower attachment with hand grip, bipod, grenade launcher and other, the bipod is the key.
Dev please look at this mods : http://www.youtube.com/watch?v=COLOCtiZYmo [^]
Weapon resting provide the possibility to resting a bipodless weapon on any surface (i think its when a collision under the weapon is detected) we must have a vanilla possibility to do so with a keyboard key, probably the same that we must use for deploy bipod cause its useless to resting weapon with bipod and it will save keyboard key.

Don't forget to put inside Arma 3 or at least give possibility to modders to use the combined hand grip/bipod : http://www.xdtalk.com/gallery/data/500/medium/gps01.jpg [^]
http://762precision.files.wordpress.com/2010/09/t-pod-g2-pr-swivel-bipod-on-m4.jpg [^]

Something like weapon resting with a key and when we have a bipod deploy it automatically resting when a collision is detected.
(0031822)
SGTIce (reporter)
2013-06-06 21:23

That videos not a bad implementation, it looks pretty clean.

Most of your points after the video though have been discussed.
(0032961)
Ireson (reporter)
2013-06-13 13:03

It is an obvious need.

A good machingunner should fire 99% of the time (just a number) while resting on bipod.

Also when deffending fortified positions everybody rests their weapons while firing most of the time.

I guess they are trying to make it perfect (static point of rest, animations, AI implementation and so on) and because of that they hadn't released it yet. What I spect is that if they don't have the time to do it the realistic way they will release it as just a button that reduces your recoil while static over a point of support.
(0032968)
Val (reporter)
2013-06-13 14:04

Then it's better to wait until BIS will finish their perfect variant and enjoy it than to make them "release it as just a button that reduces recoil" and suffer until the release of Arma 4.
(0032996)
Demongornot (reporter)
2013-06-13 18:41

And almost everyone prefer a button that reduces recoil than wait until Arma 4 to see it...

Anyway i hope Devs won't do a unrealistic resting system.
But maybe a system with a button that can resting weapon when a collision under the riffle is detected with a difference of stability and recoil damper between stand up, kneeling or prone.
AND another totally different system for weapon with bipod, the resting button must deploy and retract the bipod REGARDLESS of collision, it must lets us able to deploy it everytime we want and always stabilize the riffle when a collision is detected without need to press any button.

Simply cause its the way that bipod work, i have several airsoft replica, 3 of them are sniper and have a bipod, when i remove or don't deploy the bipod i need to stabilize the riffle in a clear spot to avoid it to rip off the surface every time i move for aiming but when the bipod is deployed i simply placed it on the surface and its done.
I really hope BIS Devs wont make a stupid and unrealistic restriction like Battlefield 3 and other arcade game where when we are next to a surface where we can resting the weapon we always need to deploy bipod and it will stupidly need to be retracted every time we move and act like a turret who attach us and the weapon on the ground, i really hope Devs will read this and approve that this restriction is completely inappropriate and stupid for a simulation.
I'm really afraid that it will happen and if it will be the case, no one will take a bipod in attachment and sniper and machingunner will be borring about it...
Also hope under attachment with handgrip, grenade launcher, shotgun, bipod and combo handgrip/bipod will be implemented
Combo Handgrip/bipod who provide stability like handgrip and possibility to deploy the bipod when we want, maybe with less recoil and aiming sway damper than recular bipod cause its cheaper depending on the model :
http://762precision.files.wordpress.com/2010/09/t-pod-g2-pr-swivel-bipod-on-m4.jpg [^]
http://www.defensereview.com/wp-content/uploads/2009/11/grip_pod_system_chen_lee_4.jpg [^]
Why i talk about lower rail attachment ?
Cause what is in this rail MUST affect the resting of the weapon.

A weapon with a bipod or combo handgrip/bipod must always act in at the same way even if the combo or even the bipod itself depending on the model must affect with different value the weapon and it feet perfectly with my ticket here that can permit to have better and more realistic choice of attachment including bipod :
http://feedback.arma3.com/view.php?id=9177 [^]
But depending on other kind of attachment like :
Simple handgrip who must give better stability when resting than a regular weapon without attachment on lower rail and have better tolerance to distance between the collision surface and the riffle but a disadvantage that make it losing the resting spot more easily, even while shooting, and for try it myself with the handgrip on my SR25 it is realistic cause it propose stable, fast and easy resting spot opportunity but it also subject to make the weapon rip off the spot.

Things like grenade launcher must make harder to find a resting spot cause its lower and its a round lower surface so it must give less stability than handgrip but must keep the resting spot with more tolerance cause its a huge contact surface.

Things like nude rail or rail with cover http://www.rvops.co.uk/imagecache/61229dd1-5deb-4f18-9f7b-a0e400c54a01_603x510.jpg [^] (cover who must give better stability for resting and simply aiming, not much but still affect it cause its way more better to handle a weapon with rail cover) must be the default resting parameters of the weapon.

Things like angled fore grip http://gearsofguns.com/wp-content/uploads/2011/05/magpul-073-de_3_mark.jpg [^] or shotgun like the famous M26 http://upload.wikimedia.org/wikipedia/commons/9/98/PEO_M26_MASS_on_M4_Carbine.jpg [^] must be horrible for resting, hard to find a resting spot, small amount of recoil and aiming sway and easy to loose the resting spot, cause the lower surface is really bad for resting a weapon.
But lower shotgun like the MAUL http://marinesmagazine.dodlive.mil/files/2010/04/mariens_maul.jpg [^] must have a way better tolerance, close to grenade launcher.
It is just some code line to put for each lower attachment, not hard to do for modders.

And if we want a realistic resting system and if 4 rail like we have in real life, we must have this kind of value depending on the lower attachment.
(0033009)
Val (reporter)
2013-06-13 20:47

Button that reduces recoil is ok only if you are a modmaker that doesn't have access to the engine. In spite of this fact I think that waiting for what BIS want to do is better (A3 is still pre-release so they have much time to polish the system).
And if you want the "button that reduces recoil" right now instead of waiting some more complex bipod/resting system than download a "VTS Simple weapon resting" and enjoy it.
(0033039)
SGTIce (reporter)
2013-06-14 05:08

Everyones not keen on downloading a mod to play a game which should be polished/ready to go upon it's release without needing mods to fix broken things.
(0033160)
lord_booka@hotmail.com (reporter)
2013-06-14 15:34

VTS is just reduce the recoil but not stop a weapon swaying which is more importantly.
(0034609)
Red_Ninja (reporter)
2013-06-22 17:18

Bipods are modelled. They should be usable.
Would be a realistic feature. Would be a cool a feature.

The end.
(0034622)
Mitor (reporter)
2013-06-22 18:11

A bipod only helps to have a steady aim specially while wielding heavy weapons, and it doesn't diminish recoil.

Please, if you implement this, implement it in a realistic way.
(0034660)
Demongornot (reporter)
2013-06-22 20:45

I think you talk mainly about vertical recoil, but i will explain you that its not true but vertical recoil and talk a little about longitudinal recoil.
Its a long post so i hope it will be use as a reference when we talk about recoil in Arma.

The longitudinal recoil is always absorbed by the body, more powerful the weapon is, and more our body will be pushed back, in crouch position its almost like stand up, you just have a better balance it mean more stability and a little better absorption of the recoil but not much, but prone position our body almost entirely absorb the recoil effect, the longitudinal recoil is almost the same in prone and crouch.
Keep in mind that the vertical effect its not caused by the weapon itself but by the longitudinal recoil.
The vertical recoil is different, in stand up its a little more effective than crouch position, but not a big difference, but in prone position the vertical recoil is different and more absorbed by our body, the weapon vertical movement is way smaller...

But any action to resting or using a bipod change completely the recoil, not only the stability.
When you are on stand up or crouch position and you resting the weapon against a wall or anything else or you use a bipod, its way different cause you can press your weapon down and apply a force in continue, it mean your longitudinal recoil is affected by the fact that you not only absorb and counter the recoil when it come with a little delay, but you always apply a force, first against the surface where the weapon is resting/"bipoded" and when you shoot against the weapon itself, the longitudinal recoil is decreased but not cancelled, and the vertical recoil is really decreased too, your weapon will still "jump" of the wall but its more controllable but still clearly noticeable.
But in prone position its different, your weapon have 3 force against it, your own body who absorb the major part of the longitudinal recoil, the surface where you resting/"bipoding" your weapon, and you who force the weapon to stay down + the gravity/weapon weight.
Keep in mind that a weapon itself DON'T have vertical recoil, the vertical recoil is only created by a physic problem, our body is pushed in a direction and it apply a force in the opposite direction, that cause the weapon to go in another direction, left/right (rare) or up/down, and by the way the body work (feet, the surface that don't move and the up of the body that move cause of the weapon recoil) during the absorption of the longitudinal recoil, but its way more affected by the fact that you handle it under the barrel and it create a rotation, the weapon go up, some weapon with a flash hider compensate it, and you can even find some feedback of some rare weapon that apply a vertical recoil down and not up cause of the flash hider.

I agree in stand up and crouch position the recoil vertical and longitudinal is not canceled but still clearly affected, but in prone position its way different.
Even the "hard to shoot in stand up and stay up" M107 cal50 sniper when you are sit on a chair or prone you have a small longitudinal effect and an almost missing vertical effect, you can only slowly noticed it inside a zoomed scope.
Example here for sit : http://www.youtube.com/watch?v=G0LNwotuEOQ [^]
and here for prone : http://www.youtube.com/watch?v=1vki4MUMBKc [^]
This is cause the force is applied to your body and absorb it on a longitudinal way only, the vertical recoil (who is only a conversion of the longitudinal recoil cause of the body physic and the handle position of the gun) is not present, and you don't have a big longitudinal recoil cause your body have more stability with a weapon resting or with a bipod than stand up without any contact surface, even without weapon or cloths the body is not stable, you always fight for not fall but its unconscious.
Even a big 20mm gun while prone and using a bipod have a big longitudinal recoil and a small (missing?) vertical recoil :
http://www.youtube.com/watch?v=7ft2j6J4NcY [^]

In stand up, with a bipod or resting the weapon you have a bigger longitudinal recoil but again cause you have a surface that help you, you have stability + no (almost no) vertical recoil.
See here : http://www.youtube.com/watch?v=8RWf8-rQz3Y [^]

Without bipod/resting you see a really huge difference, example with a guy shooting the M107 (my reference in this explanation who have a big recoil) in stading position, he more suffer about the weapon weight than the recoil effect.
He don't apply any force to the down, he only compensate longitudinal recoil which is converted into a movement of the top of the body and a vertical recoil (without vertical recoil the guy will probably take a ride in the air without an airplane), the vertical recoil when done lets the weapon fall, and when your body back to the original position the weapon will back to horizontal (initial in case of you shoot not in horizontal position) position by gravity and your movement that bring it back to the correct aiming direction exactly like if you aim up before you start to shoot, you lets the weapon come down and shoot, your job while shooting is not to compensate against vertical recoil is to fight against longitudinal recoil and when the vertical recoil movement is finish fight against gravity for avoid the weapon to aim down cause of the gravity.

Exemple here : http://www.youtube.com/watch?v=Gyjo5BObCPE [^]
We can clearly see him fight against gravity, when he shoot the weapon create a longitudinal movement which finish into a vertical movement that he don't try to compensate, the weapon will really fast back to the original position cause of the gravity, we can clearly see him back to fight against the weapon weight when he done each shoot, if you look really carefully you can also see a lateral movement (recoil) that come only after the shoot, its created cause when you shoot a weapon you use a side of your body, the left or (mainly) the right shoulder, and when you shoot the longitudinal movement create a rotation if its hard enough cause your shoulder that absorb the weapon recoil will move more than the other, with small caliber it will make your both shoulder move in the same time, your whole upper body part take the recoil and the difference is really small between both shoulder, it mean almost no lateral movement, but with bigger caliber you are forced to compensate the main recoil by create a vertical movement that fight against gravity and a lateral movement who can create the rotation of the body who don't make you fall on the ground, both lateral and vertical effect is created by your body who find a way to don't fall.

Without bipod/resting in crouch position its a little different, you have more longitudinal recoil and less vertical recoil and almost no lateral recoil, why ?
Cause in crouch position you are more stable, its harder yo make you fall, it mean your body can take bigger longitudinal movement without fall or need to step back for avoid to fall, the rest of the weapon inertia is converted into a vertical recoil but not enough for create a lateral recoil effect, but cause in crouch your have better absorption of the initial recoil, the vertical will be smaller than the one you have in stand up position.
See here : http://www.youtube.com/watch?v=SbdC2sRPJLY [^]

All i have write here is true for semi auto shoot, for full auto its a little different.
The weapon act at the same way, but depending of the firing rate you will need to compensate initial longitudinal recoil and both vertical and lateral, why ?
Simply cause, like i have explain, you initially don't compensate vertical recoil while shooting, you only compensate main (longitudinal) recoil and the weapon who will back at horizontal position cause of the gravity, but in automatic or semi auto with high shooting rate its different cause if the weapon shoot faster enough the next shoot will appear before the gravity finish the job and back the weapon to the original position (which is aimed to the target) it mean each shoot the weapon will slowly go up and you will need to compensate the vertical recoil, the almost insignificant lateral recoil will begin to be noticeable cause of the accumulation of movement of your body don't yet finish to back in original stability position, it will slowly compensate (but its not noticeable) and will be clearly accentuate by the fact that your body cause of a continuous alternative force on a single side of your body will make you deviate left or right depending of the side you handle the weapon.

But with a bipod again its different cause now you can apply a continue force on the weapon, the bipod will prevent it to go under the point you aim and when you use a full auto/high shoot cadence weapon with a bipod you don't only put it on the surface but also apply a part of your own weight on the weapon.
The fact that now you have 3 force against the vertical recoil change totally.
Gravity + you don't lets the weapon go up + your body weight that give you more stability and lets you less affected by initial recoil.
The initial recoil who is way less present don't make your body need to lets the weapon go up for balance it cause now you absorb it at 100% or in fact at 95% maybe and you forcing the weapon to avoid it to go up finish the job.

The vertical recoil is not big like people want to, example here with a M249 in stand up position without any bipod/resting applied on a surface : http://www.youtube.com/watch?v=_hCPMdNCRPU [^]
We can clearly see the longitudinal recoil which make the body of the guy go back and when he finish to shoot we see the weapon weight back to action and he need to compensate it, but this guy is good and correctly anticipate the weapon reaction that why we don't see a big "aim down" effect after each burst.
Another example here : http://www.youtube.com/watch?v=oiD5NxXtExQ [^]
This guy have less experience with this weapon and we can clearly see him not correctly handle the longitudinal recoil, he create almost more lateral deviation than vertical one and we can see after each burst the weapon movement, go down and go up, cause he don't know the weapon enough and rather than anticipate each burst end which lets back the weapon to full gravity handle, he lets the weapon go down too much and back to control it, its not his fault except really good shooters or people who experiencing a lot of various weapon, we can't do this without learn the weapon.
With a bipod you have no vertical or lateral recoil, only the longitudinal one, look here : with a M249 again with a bipod in stand up :
http://www.youtube.com/watch?v=Vx_Kq5eURyw [^]

I hope you have learn about weapon recoil physic ! =)


And in fact in Arma the recoil is false, we are forced to use the mouse down for compensate the vertical recoil and when we have finish to shoot the weapon stay up, wish is totally false and unrealistic and don't help to feel how weapon shoot.
Rather than limit, annoying the player and restrict people who have a small mouse pad like me and who are forced to move the mouse to the original position by raise it (annoying as possible) its natural for the body to compensate a force, we don't have to handle it in the game, it give useless difficulty, mainly for 2 tings :
First : we using realistic characteristic's weapon with realistic bullet trajectory and rather than use the more natural, intuitive and easy to use devise in the world : our hands, the mouse have way more stability than hands okey, but way less precision, for precision we need to take our time to place the cursor where we want.
Seconds : bots, rather than simulate soldier who using hands (not mouse) are also wrong and don't feel any recoil/weapon deviation effect.

How recoil effect must work ?
Simply with the same vertical recoil but with a weapon who don't stay stuck aim up when we done shoot, we are supposed to embody a living organism who can compensate force unconsciously and :
Certainly not a robot who need to do it manually (a robot compute itself the equilibrium of the body for avoid to fall and any recoil effect, human brain do it in unconscious part for most of the work, its stupid to make us do a work that the conscious part are not supposed to do.
And certainly not a robot or a turret who completely stop all movement by literally block it before human do it, human lets weapon back to original position and don't stay like a stupid with the weapon aim up when done shooting.

It mean :
_Less vertical deviation effect, a really small one depending of the weapon (i talk about the deviation of the aiming point, not the recoil who stay the same)
_No more weapon who stay up like if we magically compensate gravity at the nanosecond that we finish to shoot (look at how Battlefield 3 machine gun work, it is better and more realistic, we can clearly see the weight effect when we finish to shoot even if BF3 is supposed to be more arcade than Arma 3.)
_More deviation from the initial aiming point but not created by the vertical or lateral recoil/deviation but created by the fact that we can't lets the weapon back to the exact initial position, we always will have a shift, and its our work to compensate it and not the vertical recoil.
_Possibility to step back or even fall when using weapon with huge recoil like shotgun, with a huge vertical recoil effect wish make the weapon point up almost 25° of the original point if the weapon is a really huge caliber and back itself at the original position but take a delay.
We can clearly see it here : http://www.youtube.com/watch?v=srV8stO_YH0 [^]
We see the guy having a huge recoil that make the weapon point 25° up (or something like this) and it is a natural movement to lets the weapon back to the original position and not a forced one, the forced one is when the weapon finish to "fall" he handle it back, wish create a down deviation effect but not an up or the guy who stay stuck to aim up.
_Different recoil depending of the weapon AND the ammo, each ammo have different recoil effect on the same weapon, and same ammo have different recoil effect with different weapon.

Good demo here of how the recoil must act : http://www.youtube.com/watch?v=u98APuxaQjo [^]
Recoil must be present and hard but the weapon must back to the original position with a deviation "like Arma 3 actually do" but with a deviation cause we can't magically back exactly to the original position at the exact same precision on target, we have a big deviation, up, down, left, right and aleatory, but we DON'T (in real life) stay stuck like a turret in the last position of the riffle, the gravity must do its job just after that we have the recoil effect and only after we begin to compensate it but not instantaneously.
I admit in Arma 2 we have really ridiculous heavy movement exactly like if we control a turret with way too much inertia so back to the original position its not that's bad, but in Arma 3 its not cause we have more fluid movement that we must compensate thing that we don't in real life.
This other video shot better how it work (well) in Arma 2 http://www.youtube.com/watch?v=TILnkKbW2ro [^] except that it come back with too much precision on the original point.

Anyways i will stop before i write a book.
But i hope people will begin to understand that a weapon don't have a vertical recoil that make the weapon reach orbital altitude at each shoot and that their is a difference between what our brain do for us (subconscious) and what we doing ourselves (conscious).
A realist game must do everything the subconscious do or at least don't lets us do it but don't do what conscious must do.
Anyways you now know that a weapon recoil is affected by a bipod and you know why.
Congratulation to those who have read the whole thing, i wish you can find a good cookie !

Sorry for my English.
(0034669)
tyl3r99 (reporter)
2013-06-22 21:08

they have already said they are not planning on implementing this feature...
(0034670)
Demongornot (reporter)
2013-06-22 21:17
edited on: 2013-06-22 21:24

So it mean that the ONLY hope to have realistic things will be to wait ACE 3 who will implement weapon resting and bipod.
I hope they will find what i have read and take inspiration from it for weapon/resting system, recoil based on riffle AND ammo, recoil itself fix and maybe other idea i have give here.

Its stupid cause its a really important feature, and that why i don't considerate Arma like a simulator but more like a "half realism game" and more they will delete/limit feature from real life and make limitation useless and unrealistic to the player, more i will considerate Arma like a non realistic game.
I have think about buy the supporter edition but if they don't want us to have less useless limitation and more realistic feature i will not cause i don't want to support this logic.

Seriously, not implementing resting or at least bipod in a game supposed to be a simulation and who have machine gun and sniper its the stupidest idea i have ever hear about, even Battlefield 3 who is not realistic at all have this kind of feature, i'm really disappointed to see an arcade game have more feature than a sim know for have a lot of functions/possibility/features.
Its supposed to be better than BF3 and COD cause "if we can do it in real life, we can probably do it in Arma"
Rather than be able to climb a wall in real life and not able in Arma, i can deploy and use my bipod with my airsoft sniper.

I really hope you are wrong tyl3r99...
Even the developer Neokika what this feature and the first post on the wishlist thread (except the main one who list all wish) say in the first wish :
Gameplay
Weapon resting

(0034677)
samogon (reporter)
2013-06-22 21:52

Oh such cool story Demongornot :)
Still not created :( this sad.
(0035867)
NathanRyan (reporter)
2013-06-26 01:23

I hope this gets added as IMO sniper rifles and LMGs are incomplete until there bipods are used. This would make for an awesome attachment option on other guns too :)
(0035944)
SGTIce (reporter)
2013-06-26 08:17

If you're going to post an essay, can you do that on the forum.
(0037492)
Lstor (reporter)
2013-06-29 10:15

This is the single feature that I miss the most in Beta. Please implement it. The way it is now, high cover is practically useless.
(0037494)
Anachoretes (reporter)
2013-06-29 10:26

Demongornot continue to request airsoft simulator. So sad.
(0038169)
SGTIce (reporter)
2013-07-01 07:49

You're not contributing to the discussion Anachortes.
(0038958)
ShiftyCz (reporter)
2013-07-03 11:14

Sure, it's in ACE but what if i don't want those things with ACE and i want only weapon deploying?
(0038960)
Demongornot (reporter)
2013-07-03 11:26

Anachoretes can't you see beyond evidence ?
I take example with airsoft gun cause they have the SAME weight and dimensions profile and way to work, the ONLY difference between airsoft and real weapon is ONLY when you shoot, the way to use a bipod and the way it stabilize the weapon/airsoft replica is the SAME until you shoot, and the physic i have describe in my long post is for real weapon, i just take reference with airsoft replica, some airsoft replica are so close to the real one that some soldier can't see the difference until they shoot/drop the mag or open it, and several airsoft replica/airsoft gear are made by real gun manufacturer, example with the M107 replica, so expensive that you can almost buy the real one or at least a a real gun for sure.
What i have described is the way that REAL weapon work and the way it MUST work for a VIDEO GAME cause don't forget that use your arms/hands and your body is way different than using a mouse and a keyboard.

And anyway in a game like Arma the leak of bipod is really stupid, we have ballistic, wind deflection, recoil (badly implemented) and unlike game like Battlefield (wish have a short engagement range) the engaging range is really huge like real life and mainly with cal 50/.408 sniper riffle where we have weapon sway from an asthmatic guy that can't hold his breath for more than 10 seconds (stupid) it is really stupid and bad to not implement bipod AND resting, and it is not hard to implement, but anyway the incomplete inventory need lower attachment, to be implemented, resting work with a simple collision detection and need the player to use a keyboard command, when a bipod is installed the same command will be use for deploying bipod wish will automatically stabilize the weapon when a collision is detected.

We MUST don't need ACE for this...
(0038996)
OMAC (reporter)
2013-07-03 14:19

Bipod use in Iron Front: Liberation 1944

http://www.youtube.com/watch?v=fMIjwvyxOdM [^]

If we have to use a mod to have weapon resting/bipod use in A3, I will be very, very disappointed. With intense recoil present in many weapons (too much in some cases), it is especially egregious that there is no way to steady your weapon other than going prone... ARGH!
(0039077)
ShiftyCz (reporter)
2013-07-03 19:10

And can somebody tell me, why they don't want to implent it?!
(0039154)
InstaGoat (reporter)
2013-07-03 22:29

Why is this the most voted on thing on this tracker when there are so many more gamebreaking issues like the press-A-to-win Missiles, simplistic Fire control in Vehicles, still rough AI and animation/model/design problems all over the place still?
(0039169)
Madone (reporter)
2013-07-03 23:36

+1 InstaGoat, peoples should stop whinning about it and focus on bug tracking (yes there are still problems...), of course deploying a weapon is important and the development team knows why, no need to write pages to repeat the same thing over and over and over again. They're not stupid!
They said they'll not do it, ACE will probably implement it as well as a lot of other cool stuff, not a serious issue to me.
(0039222)
SGTIce (reporter)
2013-07-04 07:42

To some people Insta the bipods are a bigger problem, missles/vehicles have always been a problem/likely always will be. They're a scenario dependant case.

Infantry is a pretty widespread case rather than scenario specific. I'd wager 0000056:0000070% involve infantry, when simple things which should be in are not & thus create some difficulties/resentment in the community people get a little irked.
(0039302)
Jeannot (reporter)
2013-07-04 16:06

upvoted +1
(0039418)
retsudo (reporter)
2013-07-04 22:52

-1 Instagoat,
This is the single most important issue for making this into a proper infantry simulator. I don't care about animation problems.

Weapon Resting is absolutely vital to realistically using weapons
(0039458)
Evenlease (reporter)
2013-07-05 03:34

Really hope they add this feature... would be a major disappoint. BIS, we don't just want a pretty game, we want features... more options.
(0039734)
MadocComadrin (reporter)
2013-07-06 08:36

I'd like to see usable bi-pods at least. It's hard to use anything that would require them in any stance aside from prone/sitting without them.
(0039913)
trooper226 (reporter)
2013-07-07 08:45

Not sure why anyone would downvote this, it's an important issue. Although it may not be as important as the awful AI, it's definitely as important as the GUI fixes for vehicles and such. Definitely needs to be implemented, games like Battlefield and Red Orchestra have this, there's no reason why ArmA shouldn't.
(0040107)
Snipedhunter (reporter)
2013-07-08 00:36
edited on: 2013-07-08 00:37

@trooper226
There's always some people in every community that dislikes for fun. Or they don't even know what bipods is :P

(0040125)
Creeper (reporter)
2013-07-08 02:06
edited on: 2013-07-08 02:07

Scroll wheel, deploy bipod with nice animation would be the best scenario, as it simulates the slight amount of time to required to deploy bipods. Problem is, it wouldn't simulate simply resting your weapon on something which ACE did with Shift+Space pretty well.

I'd settle for something like Shift+Space but regardless ACE will have it, so not all is lost.

It would still be nice if ArmA implemented it themselves however.


Obviously upvoted

(0042800)
SGTIce (reporter)
2013-07-18 23:46

It'd be great if the vanilla game was worth playing rather than needing mods to make up for a lack of effort put in by the devs in the most important areas.

Making thing's look good is great and all, but it means nothing when thing's aren't functioning well.
(0042803)
Anachoretes (reporter)
2013-07-19 00:06

-->You're not contributing to the discussion Anachortes.
Because here nothing to discuss. All ideas already on the papers. We all need resting. ^)
(0042866)
WolveNZ (reporter)
2013-07-19 05:51

Jupp, Really need this feature, not just Bipods as said before but also being able to rest a weapon on the side of a wall or tree.

I feel the best way to do this would be an automatic, if obj detected next to any side of the weapon then have a reduced sway, if bipod is active then reduced even more
(0042868)
OMAC (reporter)
2013-07-19 05:59
edited on: 2013-07-19 06:20

See here for some RL non-bipod MG resting:

http://www.youtube.com/watch?v=uZ2SWWDt8Wg [^]

Other than purely suppressive fire, how could one effectively fire a similar heavy weapon while behind a wall or other barrier (or from guard tower) WITHOUT resting it on the wall?

(0043073)
squidninja (reporter)
2013-07-20 06:53

I do think that weapon resting on anything (without bipod) would be messy and difficult to incorporate, and the micro-stances assist with firing from cover/buildings, but it should be common sense to add usable (and removable) bipods to sniper rifles and LMGs in a military sim like arma. Battlefield does it, source mods do it (Insurgency), I'm sure other games do it, and Arma would be the one game where it makes the most sense. Please add, for the love of God. Deploying the bipod can be in the action menu whenever the player is prone or in front of an object at the right height for deployment. In a sim, functionality comes before aesthetics.
(0043080)
SGTIce (reporter)
2013-07-20 08:00

LMGs are not heavy weapons OMAC.

It's not squid, ACE has it done pretty well, other mods have started doing it over the past few years. Other games/mods outside of ArmA even have it.

In the action menu would be bad, all they need to do is bind it to a button, presto.
(0043086)
WolveNZ (reporter)
2013-07-20 09:40

Jupp, Action menu would be bad, its already cluttered enough as it is!
(0043106)
OMAC (reporter)
2013-07-20 14:23
edited on: 2013-07-20 16:06

It's heavy enough that recoil is insane, and accurate aiming impossible, without resting it when not prone. As other games, including RV3-based games and mods, have implemented weapon resting already, it will appear odd, to say the least, if RV4 in A3 doesn't have it.

(0043144)
samogon (reporter)
2013-07-20 18:31
edited on: 2013-07-20 18:36

High weight + small caliber = less kicking recoil.I my army service expirience RPK shoots a bit smoother that AK cause have higher weight,even undeployed.Also most smooth in shooting is an PKM,but it's not comfortable to shooting from stand pose(Hot barrel dissalow you to handle it like a rifle).Only non aiming pose.
For this game weights will be:
1)MX SW - around 3.7kg(Almost same as MX,MX is MAGPUL MASADA)+AMMO
2)MK200 - 4.5kg(KAC LMG IRL) + AMMO
3)Zafir - 6.5kg(NEGEV NG IRL) + 3kg ammo belt

(0043164)
NordKindchen (reporter)
2013-07-20 22:05

Arma is the most realistic war simulator ever. Therefore they didnt implement something this unimportant as bipoding or a decent armor system.

Also since camouflage nowadays is not important anymore they refuse to work on the camouflage aspect of the game.

I really like that people stand out in the far.

Especially that lying down under bushes will never hide you because theres no bush that grows to the ground really is a great aspect of the game to me.

In the end I really like where this is going and I hope they will never introduce a working and well thought through vehicle armor system to the game.

GG BIS.
(0043255)
lavbo0321 (reporter)
2013-07-21 06:33
edited on: 2013-07-21 06:35

"NordKindchen"

"...Also since camouflage nowadays is not important anymore.."

This is probably one of the funniest/ignorant comments I have hears a very long time.

Thank you for the laughs!!!!! I almost pissed my self.

Most realistic sim ever???

It is a great game. But farm from the most realistic. The product they sell to the US Marine, now that is a far more realistic but still lacking...

(0043380)
WolveNZ (reporter)
2013-07-22 02:42

@samogon

Thats some very good points their! I always found it a bit strange how much kick the MX SW has in the game, even when prone...


@NordKindchen

Camouflage is still important, thats why we seen Millions still being put into the development! But the problem of the camo inside ArmAIII still stands but shouldnt be mentioned here in a bi-pod disscussion...
(0043398)
TROPtastic (reporter)
2013-07-22 06:31

Could we atleast get a dev response on this issue? I know its 'reviewed', but have they changed their minds about its priority, or do they still plan on implementing it way down the line? The issue is obviously important enough to warrant an official response of some kind.
(0043753)
fragmachine (reporter)
2013-07-24 14:55

@NordKindchen ArmA is the most realistic simulator ever because it lacks realistic armour simulation? You must be kidding me...
(0043775)
ffur2007slx2_5 (reporter)
2013-07-24 17:05

Yep, I don't deserve more like deploying machinegun on window or on any static walls, just need the machinegun which can be deployed on the ground matched with awesome animation when soldier is proving.
(0043990)
NordKindchen (reporter)
2013-07-25 22:23
edited on: 2013-07-25 22:24

You guys clearly didnt understand my sarcasm. 100 points for you;)

1. Not implementing Bipods and at the same time claim to be focussing on the infantry part of warfare is just ridiculous.

2. Arma 3 has a lack of camouflage at distance. A SEVERE lack.
This is as much camouflage as you will get apart from hiding:

https://dl.dropboxusercontent.com/u/4934308/Arma%203/Bush_rework/Bushes_rework_old_1.jpg [^]


3. Also the armour system is quite a joke at the moment. But lets see, maybe that will change in the near future.


But jeah - I am missing words to describe the people who didnt catch my sarcasm^^ That made ME laugh^^

(0044263)
AldoUSMC (reporter)
2013-07-27 08:18
edited on: 2013-07-27 16:58

I would also like to see bipods useable/implemented. Being able to "rest" a bipod on something (the ground, the floor, a rock that has enough surface to take the bipod, a wall, a box, a table in a sniper's hide in a building etc) would be great. The intended effect should be to stabilize the fire to some degree. Stabilization should NOT be as good as that provided to a tripod mounted weapon but better than shooting with hands and arms alone in the prone or kneeling while leaning against something.

Players should be able to adjust the height of the bipods also once they are put down. This would allow more effective employment on different surfaces/different slope gradients.

I know that an M249 SAW can be fired pretty accurately at range using bipods as long as the gunner has a good tight hold and fires controlled bursts.

Since dust is implemented in Arma III, I would assume that firing from a bipod in the prone on a dirt surface (like a road or a dirt spot) would push up some dust/dirt during firing also as compared to firing from a vegetated area.

Semper Fi
AldoUSMC

(0044291)
fragmachine (reporter)
2013-07-27 12:12

@NordKitchen Well - we are happy that you're happy - that is good for you. But really, laughting didn't made nobody any smarter. It rather looks silly :)

For myself I would prefer to laught off some funny things, but on here I'll still remain serious - as dev's might have a problem with specifying our feedback (ok im done)
(0044502)
Stiffwood (reporter)
2013-07-28 11:39

Well if it isn't implemented it's not the end of the world. ACE did a perfect job and I'm sure well get a mod just for that mechanic. Id rather see a better camouflage system as NordKitchen actually has contributed ideas for.
(0044831)
NathanRyan (reporter)
2013-07-30 03:47

Anyone else notice that of the four weapons featured in this page http://www.arma3.com/features/weapons [^] two of them are deployed using bipods. Does this means that BIS have actually thought about adding this is to the full game?
(0044839)
AmTheAgent (reporter)
2013-07-30 04:34

@NathanRyan They have always been like that - even in Game some weapons have BiPods on them but they are simply for show.

I must say though, i would be VERY surprised if they don't implement weapon resting or bipods in some fashion.
(0045080)
NathanRyan (reporter)
2013-07-31 00:23

@AmTheAgent - I see, that's a bit misleading.

So it doesn't look like this feature will be in the Q3 release as BIS are about to go into a code freeze and just bug fix. This doesn't surprise me as in software development a beta usually means that all the code is there but there are known bugs and addressing them is top priority.

That aside we can only hope BIS look at this, the #1 voted feature request, and implement and release it as one of the post launch updates.

Would suggesting that the team behind the ACE mod, who have already developed an implementation of this in Arma 2, work with BIS to officially include this in the game be a bad idea? Even if it is post launch.

Meh, I'm just hoping BIS have this as a surprise card up their sleeves and will blow us all away by showing they really listen to the Arma community and secretly developed this for inclusion in the Q3 release.
(0045200)
NordKindchen (reporter)
2013-07-31 16:19

What really grinds my gears is that BIS stated: "We are focussing on the infantry part of the war, therefore we wont implement many features for vehicles"

Yet they dont even implement the most basic system in combat: deploying a weapon.
(0045363)
AD2001 (reporter)
2013-08-01 16:31

It's possible: http://www.armaholic.com/page.php?id=21785 [^]
(0045983)
Tupolov (reporter)
2013-08-05 13:28

And here http://forums.bistudio.com/showthread.php?160755-Stealth-Takedown-Weapon-Resting-and-more [^]
(0045994)
Vulcanexius (reporter)
2013-08-05 14:35

Sold proof that ARMA is dying, The Devs feel it is important to put in a HUD feature so streamers can be safe obviously for Wasteland but do not incorporate features REAL ARMA players have wanted since OFP. Seriously BI come on get with it I love you and all but realize that DayZ pretty much ruined ARMA and Wasteland will be next.
(0046013)
Kol9yN (reporter)
2013-08-05 16:01

BIS, please make ability to animate bipods for first
(0046018)
BlackLord (reporter)
2013-08-05 16:13

This must be implemented.
(0046109)
Maffa (reporter)
2013-08-06 01:20

this, and a proper hitbox for wounding.

can be done, must be done and put in the vanilla version. you cant have heavy weapons with relevant recoil and dont employ the most obvious way to ease this recoil. a bipod is the diference between a useful machingeunner and a wasteful bullet sprayer that wouldnt hit the wide side of a barn from upclose with his third bullet.
(0046283)
Avi (reporter)
2013-08-06 22:24

All hands up for this feature. I even made up my wife and all of my brothers and sisters do so!

But this feature is needed to be normal, with small angles of aiming (due to deployed weapon hardpoint and shooter's body position), and rotating relative to the hardpoint, not the ACE-style "world rotation relative to shooter".
(0046440)
NordKindchen (reporter)
2013-08-07 15:54

Bipods were implemented perfect in Red Orchestra 2.
I made a very short video just to show off the mg deployment system

http://www.youtube.com/watch?v=Zs3RqWvQX_E [^]

But I doubt we will get sth. like this.
(0046895)
Vulcanexius (reporter)
2013-08-07 20:25

Don't worry guys all the highest voted features on the Feedback Tracker will come out in separate 2 part feature DLC's!
(0046902)
plutoto74 (reporter)
2013-08-07 20:58

@Vulcanexius

Are you sure for the Realistic Wounding System?
(0046975)
NordKindchen (reporter)
2013-08-08 00:39

Vulcanexius


mhhhh not sure if sarcastic or knows sth I dont....
(0047020)
matt_gold (reporter)
2013-08-08 03:18

sarcastic
(0047028)
Vulcanexius (reporter)
2013-08-08 03:50

Haha I do not think BI would become EA.....yet.
(0047030)
NathanRyan (reporter)
2013-08-08 03:55
edited on: 2013-08-08 03:57

@Vulcanexius

I like what I hear about this but I cant help but be sceptical until I see the some proof. Are you just being sarcastic or how do you know that all the highest voted features will come out as DLC's, if at all?

(0049178)
WillDP (reporter)
2013-08-21 11:15

Are any devs or mods even going to make a comment on this? The ArmA community has been asking for something so simple for 6 years and continue to get brushed off and shit on by BI, and yet we hang around politely and keep asking and making the same recommendations over and over again like fools. This isnt a "feedback" tracker, this is just a bug tracker for a shitty unfinished game, the votes are like that of a fake democracy just there to make you feel like you have some say in it, but we don't, we have to wait for mods to finish these idiots game.
(0049179)
WillDP (reporter)
2013-08-21 11:18

BI should pay freelance mod developers for making their buggy games playable.
(0049183)
plutoto74 (reporter)
2013-08-21 11:49

I really hope that BIS won't have the same succes with DayZ or Take on Mars to revaluate priorities on Arma, it's their and our history with OFP. They need more devs and the release is too early with a lack of content and features. It's sad that they don't enough listen to us on the most wanted features. I don't know what's happen and what it will be in the future even if they do a good job.
(0049550)
Alex72 (reporter)
2013-08-23 23:37

The latest patch while lying down with bipod mounted weapons traverse all over the landscape. Really annoying. I love the new vibration in the scope when zoomed in max that occurs now and then.

I remember that from when I used a long range scope on a weapon, and when touching the weapon here and there while aiming small vibrations happen. Super duper done by BIS, but the aim moving slowly back and forth all over needs to go.

And please get those bipods animated when lying down.
(0049554)
plutoto74 (reporter)
2013-08-23 23:50

Can we use bipods now?
(0049646)
AD2001 (reporter)
2013-08-24 15:20

No.
(0050384)
Tenderkaj (reporter)
2013-08-28 14:33

It would be great
(0050445)
SuicideKing (reporter)
2013-08-28 19:24

There are bipods on some weapons, but you can't deploy them. Could do this pretty simply in America's Army, and is quite useful for long range shots.

(In AA, if you were prone and your weapon had a bipod, pressing 'G' would deploy it. Otherwise, 'G' was usually used to switch to an under-barrel grenade launcher, if equipped)
(0050970)
SpanishSurfer (reporter)
2013-08-29 14:29

Wanted to share an experience I had last night on Altis playing BE Warfare which made me aware of this well known feature request.

I've seen plenty of posts and topics on bipods and resting weapons from a window but I never realized how important this feature is. Last night on Altis I was assaulting a powerplant filled w/AI. I found a neighborhood with an overwatch to the plant and it also happened to be the high ground. I hid my IFRIT in the neighborhood and positioned all of my ai in the houses on the 2nd floor looking outside the windows. I took position and tried to look out the window with my scope, kneeling as much as I could. The targets were about 400-500m out and I had a great ambush setup. I began the ambush and then realized that my weapon sway was going to be a big problem. Because I couldn't take advantage of resting my rifle on the window I was all over the place with my shots. We ended up getting annihilated, but after that engagement I realized what a detriment it is to not have the ability to rest your rifle on objects like a window. This feature seems a lot more important now with Altis in the mix. It has so many buildings that are open inside, making this feature a lot more important then ever before.

I hope it gets developed in the near future.
(0051412)
btwinch (reporter)
2013-08-31 07:10

Ok, everybody. For now, there is a mod called "Tao Modular Realism" that allows you to rest your weapon on surfaces, and deploy bipod on guns that have them.

Download that, and let's hope we won't need that soon.
(0052296)
cyrilator (reporter)
2013-09-05 15:23
edited on: 2013-09-05 15:24

what is needed is a core implementation and not just a third-party addon; because lots of server don't allow mods and addon.

(0053296)
skadog (reporter)
2013-09-11 02:23

Agreed with Cyrilator, this as a core feature is well overdue.. However as addons go, @VTS_Weaponresting also works pretty well.
(0053300)
Anachoretes (reporter)
2013-09-11 02:58

This mods is just are small and temporary suggestions. In-engine system must be much wider. For example, we need iron sight mode but also we need ability to blind shooting. MG always work like this. It's drasticly change gameplay.
(0053302)
Val (reporter)
2013-09-11 03:04

Engine realization absolutely needed. Otherwise animations and changing pivot point from playe torso to resting point will not be possible.
(0053483)
Syvirus (reporter)
2013-09-11 23:46

+1

This really should have been implemented years ago really... Now being 2013/Arma3 there is no excuse to not have this function in the game! If your not going to have the function in the game then WHY even have bipods on weapons at all?
(0053578)
p00d73 (reporter)
2013-09-12 15:14

So, as we have the full game released already, I can only state how disappointed I am with the way BIS handled feedback.

This issue has been marked important by over 2100 people. In the ArmA community this is an awful lot. Other major issues like the inability to fire out of vehicles have also received no developer feedback at all.

Are we only good for finding bugs in Bohemia Interactive's eyes? Almost every ticket that is not a straight bug report but provided feedback about features that are absolutely necessary in the game has been ignored completely.
(0053579)
Linkin (reporter)
2013-09-12 15:21

This NEEDS to be assigned, built, and completed.

It's 2013. Mainstream shooters like battlefield have bipods and resting. Games built off of this very engine have bipod functionality.

Is it simply too hard to ask for a way to increase accuracy and reduce sway? Using Shift+B/H/Space to deploy a bipod is surely very simple.

Sure the ACE guys could make it, but why should they have to? How many more ARMA games will there be without bipods or rested shooting?

It's pathetic that this is still an issue.
(0053584)
CXN2615 (reporter)
2013-09-12 16:05

All those high voted issues, only the CPU/GPU Utilization one they actually made great improving on it, and that is maybe the most tough one.
But why don't BIS you get some time and take care of those easyer stuffs, just something already been done in VBS or ArmA2Mods
(0053641)
Alex72 (reporter)
2013-09-13 00:08

I commented before but need to do it again. There are mods which is great, and they are very welcomed.

But, BIS need to fix the weapons that currently have bipods and remove the damn traversing effect. It bugs me to no end. When we lie down at least with bipod weapons it should be no traversing effect. Only the vibrations that come and go as they are realistic.

I cant believe this is so hard to do. Sniping feels completely off as you have to take opportunistic shots when the sway floats over an enemy, and that is very very hard when doing long shots - as snipers do. A bipod weapon should be able to be put down and aimed at something and stay there.

Please BIS do something about this.
(0053653)
wallside (reporter)
2013-09-13 01:24

"A bipod weapon should be able to be put down and aimed at something and stay there."
This is not how bipods work. You are still holding the stock, the weapon is not fixed.
(0053894)
Psychokinetix (reporter)
2013-09-14 12:55

Granted Wallside a Bipod weapon is not completely lacking the sway, however it is drastically reduced in comparison to holding your rifle. Even resting your weapon drastically decreases sway. I am just saying that while not entirely eliminated it would be very low in comparison unless you just don't know how to use the thing.
(0055381)
nightovizard (reporter)
2013-09-23 23:46

Biped weapons would be really useful at some circumtances, upvoted.
(0055509)
fragmachine (reporter)
2013-09-24 21:19

Won't be touching this game again until bipods are in. Wake me up then guys (no homo)
(0055518)
Kirill (reporter)
2013-09-24 21:58

I understand a lot ... But why BI can not be said about the bipod at least something. Complete nonsense. 2200 testers want this simple product. Tell me "no" or "yes" (when?).
(0055527)
Scott_Ripley (reporter)
2013-09-24 23:46
edited on: 2013-09-24 23:47

BI. BIPOD. Please. Thanks.

(0055916)
JTenebrous (reporter)
2013-09-27 23:37

Just bought this game at retail and proceeded to install, make a quick scenario to practice sniping, chose a rifle with a bipod, lay prone to set up for a shot... and thought to myself "woops, I must not have paid attention to the keybind for using a bipod". Turns out, *there ISN'T one*. Oh, honestly devs. This is the Number 1 upvoted issue here, and has been requested since March. I read through the patch notes today, and it's still conspicuously unattended to. GIT ER DONE!
(0055965)
Alex72 (reporter)
2013-09-28 12:05

Noticed in the new update that lying down with high zoom optics (SOS for example) has a newly introduced effect which is a rather hard short sway that happens now and then. A part from the vibrations (which I like) this new one is not good for bipod weapons as it comes and goes and makes shots completely miss. And this is on top of the *still* traveling effect where the weapon moves at all times back and forth slowly.

When lying down with bipod weapons the traveling should be gone. The weapon is resting on the ground so it doesn't travel around. Small vibrations and minor variations are ok, but not traveling and hard "knicks". Weapons without bipods can have all these things - im all for that.

You feel like a rather crappy sniper still when you cant have the aim not traveling while lying down. If BIS can animate the bipods - great, but I don't even care as long as the effect is simulated.

Please, make bipod weapons not travel when lying down, and if you can get someone on it please animate the bipods when we lie down. ;)
(0055972)
wallside (reporter)
2013-09-28 13:32

There are multiple expansions properly implementing weapon-resting and bipods - it can't be that difficult to do.
(0056031)
blood_faucet1 (reporter)
2013-09-28 22:51

Alot of weapons have bipods. I think they should be deployable. Shooting at 1600M+ is almost impossible with out. I have even noticed weapon sway/ head bob has increased even in prone. This needs to be fixed.
(0056517)
Wolves Asylum (reporter)
2013-10-01 23:43
edited on: 2013-10-01 23:47

I agree with this and it is an absolute must to add these features. From being able rest your gun on a object such as a wall, a window, a nice size rock, sitting/laying prone on a big hill off in the distance or adding the full use of a BIPOD and wich would allow for more proper cover and team work with snipers and MG's or most any gun you can use for engaging objectives and engaging enemy AI.

This game has amazing graphics, but graphics DOESNT make the game, the mechanics is was makes the game and to not put in the mechanics for a bipod or resting your weapon on a object for precision in a tactical strategy shooter is beyond nonsense. Battlefield at least has the BIPOD feature

(0056617)
AD2001 (reporter)
2013-10-02 20:33

Oh, and, dear BIS, if ever implementing this, please don't have:

You cannot deploy here.
You cannot deploy here.
You cannot deploy here.
You cannot deploy here.
You cannot deploy here.

Like there is in e.g. RO2.
(0057149)
Oktyabr (reporter)
2013-10-08 17:29

How is this the most upvoted item?!?!? Downvoted because there are MUCH more important aspects of the game that should be given priority FIRST (like the action menu, AI, optimization, etc.) Bipods first is like designing a car and making the cup holders the top priority.
(0057185)
Oktyabr (reporter)
2013-10-08 23:30

Here you go, weapon resting and bipods, plus much more:

http://www.armaholic.com/page.php?id=21785 [^]

Down please downvote this "cupholder" suggestion and look over and vote on the rest of the ones on this list?
(0057189)
javelin10 (reporter)
2013-10-09 00:17

Upvoted. The point, Oktyabr, is that 2000+ people want this feature in the game, not in a mod, so that every server the world over will have this feature. I never bother with LMG's anymore in A3 because the recoil makes them useless for suppressing fire.

Your point about priority is totally wrong. The fact is, this is a much wanted feature that would not be difficult to put in. Fixing the AI and optimising engine/netcode would be very nice but take a huge amount of work. The action menu is kind of like this issue: a simple fix that I'm surprised hasn't been done.

BIS should do all this, but get the easier stuff done first. Of course, you and the other 0.48% of the downvoters are entitled to your dissent....

Also, I reckon the feature shouldn't even need a key to activate. Any time a soldier has their weapon near to a solid object, they would brace against it without thinking, IMO
(0057191)
Oktyabr (reporter)
2013-10-09 00:42
edited on: 2013-10-09 00:47

It's building a new car from the cupholder first. And the *only* reason it's upvoted this high is because someone(s) posted a link to this sole topic and pestered people into voting on it... that and a myriad of duplicate requests that all get funneled here. Anyone that takes five minutes of their time to look over five or six pages of the rest of the topics will find things much more important too. Bet on it.

Sure, I'd like to see this fixed and I'm sure they WILL be. There is a mod to make all these "TL;DR" voters happy until then. If nothing else it's a proof of concept that *shows* how easy this is to make happen.

Do you see the big names in ARMA 3 commenting here? No. But look at what Dslyecxi has pointed out about the "action" interface for example:

http://youtu.be/I-Ve4PJQhjY [^]

This is a SERIOUS problem with the game(s)... one that hasn't been fixed in over a decade of BIS titles. And it's not even on the first page of "most voted"??? Come on people, if you are really speaking with your votes at least take a few minutes to get your priorities straight.

http://feedback.arma3.com/view.php?id=10726 [^]

(0057195)
wallside (reporter)
2013-10-09 01:58

I think people can decide on their votes themselves. Apparently bipods are missed by more people than a better action menu. Deal with it.

Also downvoting is not intended as a "there is another feature I want event more" but as a "I don't want this feature".
(0057197)
matt_gold (reporter)
2013-10-09 04:04
edited on: 2013-10-09 04:06

Oktyabr, I think you're not acknowledging the democratic nature of the report system.
Ironically, I agree with you...Weapon resting is actually far from being at the top of my personal hope-list for Arma3. But whether weapon resting is objectively important to the game or not, the upvotes speak for themselves, plain and simple. To say that anyone was "pestered" into upvoting is ludicrous, and could be used for any item on the bug list, without proof. The game runs at a great FPS for me, so I could just as easily say that the optimization threads are unimportant, because it's not that important for me, and perhaps folks have been pestered into upvoting those issues. But...the numbers speak for themselves, so I would be wrong.

(0057345)
Deceiver (reporter)
2013-10-10 17:29

@Oktyabr

OK, I downvoted that action menu thing you mentioned because there are MUCH more important aspects of the game that should be given priority FIRST(like Deploying a weapon / proper use of bipods, AI, optimization, etc.). Thanks for teaching me the true meaning of downvoting.
(0057357)
javelin10 (reporter)
2013-10-10 21:52

Ok no need for tit-for-tat in the feedback tracker; it'll make a mockery of peoples time and effort.

Just because one feature is looked at doesn't mean everything else is ignored. This is especially true of features that are fairly straighforward. Weapon resting AND the action interface are both straightforward... I had seen Dyslecxi's vid about it weeks ago.

AI and 'optimisation' improvement (bit of a broad/ambiguous subject to discuss here really) are not straightforward at all. People will still be requesting them in Arma8.
(0057378)
Deceiver (reporter)
2013-10-11 05:21

@javelin10

You are right, but don't worry. I didn't actually downvoted it. I just wanted to show Oktyabr how ridiculous his argument was by copy pasting some part of it. The ticket in question is what I upvoted months ago, after all.
(0057524)
Oktyabr (reporter)
2013-10-13 03:14

OK, point taken. I actually changed my vote to "upvote" with the hopes that it does some real good and gets this one out of the way. BUT my point that there are MANY more important issues worthy of time and attention(and votes) is not lost I hope. Perhaps it's just my frustration that the numbers show that while thousands voted on this issue that not even half as many vote on other equally important ones?

Even bickering over female models (and a real battle of votes!) has taken the lead over AI (how's "path finding" and "room clearing" for specific?), repairing the action menu/door opening/vehicle slot selection, firing from vehicles, etc. Now I remember why I spent most of my time (and voting) in the past at dev heaven's bug tracker rather than here.

Please, everyone, spend a little time reading (and hopefully commenting and voting) on issues beyond the first page...
(0058763)
enex (reporter)
2013-10-30 20:10

Look at BF4 bipods.

It's so useful and fun to use that I have always
machinegun with me.

Though instead of looking through the scope causing
bipods to deploy custom key would be employed.

Good thing in BF4 bipods is - limited angle of your
sway left/right, up and down as well.
(0059601)
all3n (reporter)
2013-11-06 11:37

Why would you model bipods and attachable equipment if i cant use the darn bipods-_-
(0059700)
Helperman (reporter)
2013-11-07 15:03

@Allen

Haha such is Bohemia, indeed, thats just how they are. As long as its looking fancy, no need to make it WORK as well, haha, what a disgrace :)
(0060926)
Goblinbutt (reporter)
2013-11-24 19:52

This has to be implemented, at least the bipod functionality. As it is now it looks really bad for you to have modelled bipods on guns and you can't use them. It's worthy of a facepalm if you don't finish what you started.
(0061803)
gutsnav (reporter)
2013-12-09 21:49

Already have mods that do this well -_- derp BIS
(0061821)
the_Demongod (reporter)
2013-12-10 04:29

This ticket is approaching 2500 upvotes. And guess what? Surprise! We haven't heard sh** from Devs about considering adding this to the game.
(0061824)
Svarr (reporter)
2013-12-10 06:40

I have seen tickets with less than 20 upvotes, which are being worked on. So I don't think that the upvotes are a big evaluation point.
(0061833)
AD2001 (reporter)
2013-12-10 14:40

@gutsnav

Those mods do it by scripting. BIS have to make it a core engine feature.
(0061897)
Tenderkaj (reporter)
2013-12-11 14:38

BIS why are you ignoring this? :(
(0061898)
izaiak (reporter)
2013-12-11 14:39

yes still no news from about this thing. So sad.
(0062532)
roy64 (reporter)
2013-12-21 22:07

Still no news? I don't understand that they made the bipod on the game without the chance of using it. Its like having a penis that never gets hard!
(0062533)
AD2001 (reporter)
2013-12-21 22:15
edited on: 2013-12-21 22:16

"Its like having a penis that never gets hard!"

I'm on the weird side of the internet...again.

(0062534)
the_Demongod (reporter)
2013-12-21 22:19

no, this time the weird side of the internet has come to you.
anyway, I have some important words to say:
*ahem*
"VTS Weapon Resting"
Thank you.
(0062535)
AD2001 (reporter)
2013-12-21 22:28

We can't use mods for everything.

TMR also has bipods BTW.
(0062546)
Goblinbutt (reporter)
2013-12-22 05:40

Speaking of resting your weapon on things, I looked through a scope lately and paid attention to the sway. APPARENTLY your guy has gigantic lungs and no natural point of aim.
(0062547)
the_Demongod (reporter)
2013-12-22 05:46

yep, the new LRPS scope is literally impossible to aim with right now, because at its highest magnification, the player appears to be playing basketball and dancing whilst aiming.
(0062614)
Gunter Severloh (reporter)
2013-12-25 13:01

"anyway, I have some important words to say:
*ahem*
"VTS Weapon Resting"
Thank you. "

I use vts weapon resting all the time, but... it still dont help or stop the sway 100% the crosshairs and or iron sites still move a tiny bit.
 If your gun is resting on something why is there still movement, if your gun is on a bipod, and sitting on something, the gun should not be moving at all, thats the whole point.
(0062616)
Val (reporter)
2013-12-25 13:46

Incorrect. You still hold weapons's grip and use weapon's stock. And you are still breathing and your heart is still beating (it means you are moving).

If your gun is rested on something and you hold it there is still some little movement. The only way to get rid of it -- stop holding the weapon at all.

That is why VTS's way of bipod working is correct -- bipods don't remove the sway, but they reduce it greatly.
(0062900)
roy64 (reporter)
2014-01-04 11:54

Are the DEV still working on Arma issue? I feel like they stopped :)
(0062906)
lulebe (reporter)
2014-01-04 15:11

I hope so! There are still tons of issues with ArmA 3 and even though it is the best ArmA yet, they have to do tons of things to convince people coming from other games that this one is great! Things ArmA veterans don't even notice anymore because they realized they would never get fixed.
So once you devs come back from holidays, finish your work on ADAPT and then check the feedback tracker and fix lots of things for like 3 to 5 weeks. WIN can wait until the game gets better...
A good game without a campaign is better than a bad one with a campaign because you can't play it anyways.
(0062908)
AD2001 (reporter)
2014-01-04 15:48

3 to 5 weeks is not even nearly enough time to implement bipods properly.
(0063994)
maggotknees (reporter)
2014-01-24 10:02

WHERE IS THE BIPOD PATCH!!!!!!!!!!!!!!! MAN its so frustrating cant they just use the same idea as TMR weapon resting mod until they do proper animations?
how is this low priority this effect game play and immersion so much.


PLEASE PATCH IT IN PLEASE!!!!
(0063996)
AD2001 (reporter)
2014-01-24 10:10

"how is this low priority this effect game play and immersion so much."

That's not even a proper sentence.

"cant they just use the same idea as TMR weapon resting mod until they do proper animations?"

No, they can't. They aren't allowed to use scripting because of performance.
(0064918)
NordKindchen (reporter)
2014-02-11 01:36

Over a year and still no bipods.

This is just disgusting.
(0065459)
maggotknees (reporter)
2014-02-20 00:20
edited on: 2014-02-20 00:22

when the hell are you guys gona put this in!
HIGH PRIORITY!!!!!


just use the same system as TMR WEAPON RESTING!
fuuuuuuck!!!



sorry about the rage but it just so frustrating

(0065467)
gutsnav (reporter)
2014-02-20 04:27

They could implement it like this:

•When your rifle is able to be rested on something it automatically stabilizes (Like in TMR)

•When you have a bipod you can deploy it (by pressing Ctrl + B or something logical). When you "Deploy" the bipod it triggers a "Flipping down the bipod" animation (Same with flipping it back up). It then adds more (not too much) stabilization when on walls, sandbags, etc. but when you are prone there is almost no weapon movement.

This would really help in MOUT scenarios, defense of bases, sniping, and pretty much everything involving shooting.
(0065519)
Altimaden (reporter)
2014-02-21 03:40

it feels like this should have been implemented before release but here we are...

- the stance adjust system is only a novelty without having the ability to rest your weapon or deploy a bipod.

- buildings are more often than not worthless to occupy as you cannot open windows and almost always have to stand unsupported to see around.

- it detracts from the realism of a 'realistic' game. to see a bipod on the end of my gun, folded uselessly as if welded in place is a crying shame.
(0065544)
twisted (reporter)
2014-02-21 15:34

the thing that gets me is that the sway on weapons was perfect IF you had the ability to rest them or use a bipod. PERFECT. but now the sway is toned down without bipod/resting. shame for such a shortcut. but hope its only until BIS surprise us. maybe.
(0065594)
roy64 (reporter)
2014-02-22 01:09
edited on: 2014-02-22 01:11

Are they even doing anything atm with the game? It has like 100 bugs that still need to be fixed for it to be playable. I´ve looked at this site for 3-4 months now and NOTHING is changed or so. Any news at all?

These days they just poops them games out before they are finished.

(0065601)
Goblinbutt (reporter)
2014-02-22 08:19

@Altimaden: "- it detracts from the complexity of a 'complex' game. to see a bipod on the end of my gun, folded uselessly as if welded in place is a crying shame."

Fixed that for you.

Arma is not "realistic" because it aims to be "realistic". It just uses reality as a model for its own complexity because reality is inherently complex.

Complexity brings depth, and that's sometimes a nice thing because it gives you more things to do.

That said. FIX THE DAMN BIPODS AND AIMING IN GENERAL!
(0065780)
Syn (reporter)
2014-02-25 22:42

it's utterly ridiculous that after 2 full campaign episodes this hasn't been adressed. It worked in ArmA2, why the hell don't they work here?

It is also a huge slap in the face to a loving community that there is not a single developer post in here, acknowledging the problem. Hugely disrespectful. Is there anywhere any word from them regarding this? It's becoming stupid.
(0065783)
AD2001 (reporter)
2014-02-25 22:56

How exactly did it work in Arma 2? Were bipods implemented into the vanilla game?
(0066186)
Inviolabl3 (reporter)
2014-03-06 03:26

I would like for someone to point out a sniper or machine gunner that DOESN'T use a bipod for stability?!?! This deserves to be escalated!
(0066948)
viper0317 (reporter)
2014-03-17 17:23

2542 votes up, 12 votes down BI's response, look we added ATM booths and playgrounds to altis!!! :D LOL
(0067006)
lulebe (reporter)
2014-03-18 19:46

Yeah, there must be someone at BIS who had really bad personal experience with bipods :D Why do they just ignore this? I don't image it to be such a challenging task for them, after all they're pretty good programmers I think.
(0067047)
bdfriend (reporter)
2014-03-19 15:52

I am still convinced, that introducing DayZ in March 2012 was a major blow for the established tactical communities, in terms of new player scope and changes to ArmA itself.

But, regarding all the flaws in A3, we are discussing this one:
What about using the new software of the REAL ARMA DEV-Team - DayZ-Standalone, where they actually have own ArmA-Experience and have integrated basics that have been asked for years by the community.

NetCode
Animations
Bipod (^^)
Interactions
Objects/Items
Textures
and not to forget, the ingenious medical system...

so... hurry up, Maruk, we need infos to 'downmod' DayZ back to a military simulation!
(0067049)
AD2001 (reporter)
2014-03-19 16:03

The DayZ netcode doesn't allow modding. You'd like that, wouldn't you?

The animations are completely fine. Are you blind or something?

Bipods are most likely scripted (does anyone have an insight on how they actually work?).

What do you mean by interactions?

There are already objects and textures in Arma 3. I really don't understand how you haven't noticed them.
(0067063)
lulebe (reporter)
2014-03-19 21:19

The medical system would be nice, but first we need bipods. Also, that would be a completely different topic. But why goddamn can't those devs just take a look at their fucking feedback tracker and implement those bipods? I feel like talking to a stone wall! That's not what we, your "awesome community" as you sometimes say, expect from our not so awesome developer team! We paid for the alpha, gave our money without even knowing what we bought, we gave tons of feedback, were your free QA team, love you regardless of any bad moves you did in the past.
And you add flaps sounds to jets.
THANKS BIS, that's like the most wanted feature for years!!!!
(0067067)
Svarr (reporter)
2014-03-19 21:45

Seriously, calm down guys. This is starting to get ridicoulus.
Since there is an alternative (e.g. VTS Weaponresting) implementing the ability to deploy weapons hasn't got a high priority.
The fact that they haven't shown any presence here in the past year doesn't necessarily mean that they ignore this issue. Perhaps they are even working on it right now. They simply don't have the time to update every single Issue in this tracker. I don't think it's realistic to expect from them to keept track of every single one of the 8921 open issues.
I also don't think, that you can measure how much work the implemention of bipods produces.
(0067069)
Syn (reporter)
2014-03-19 21:51

The thing is, Svarr, not every server you play in allows clientside mods, and not all servers have it. It was a feature that worked acceptably well in A2, remember? As of now, LMG carriers are quite useless. That's a quarter of a classic fireteam, not being able to play their role.

However, what really bothers is the lack of feedback. This is easily one of the most upvoted issues on the entirety of the bug tracker, and there has not been a single developer answer. I'm going to go on a limb and say they are purposefully ignoring it. It's like their PR team is doing the priority work here.

As a part of the community BIS usually uses to sell their games, this is insulting. A single thought out answer to the hundereds of people who are asking for this would do a lot of good, and yet players are ignored. It's a fairly basic need for a game that is mainly an infantry simulator. It IS getting ridiculous.
(0067070)
AD2001 (reporter)
2014-03-19 21:54

I remember a post from a dev on the official forums, he said that they wont promise any new features until they're completely sure they'll implement them.
(0067073)
Svarr (reporter)
2014-03-19 22:04

@Syn:
I know that. It's mainly the reason why I only play with friends. I don't mind it because I have not made the experience that you can play Arma the way it is meant to be on public servers. Severe lack of cooperation.

If the PR team would do the priority work here, the most upvoted issues would be the first that they respond to.

All I'm trying to say is that we shouldn't expect too much from a studio of that size. Arma3 is not the only thing they have to work on.
(0067080)
Syn (reporter)
2014-03-19 22:27

Oh, i totally understand that. It's just that a single dev response is probably in order. this is just blatantly covering their ears and singing.
(0067082)
Svarr (reporter)
2014-03-19 22:37

Hehe, I like that picture. xD
Since there are many outdated and/or fixed issues on this tracker that haven't been closed or marked as resolved, I am of the opinion that they don't have the manpower to maintain it. I really hope this gets better.
I've just realised that this issue is on the first place of the most upvoted ones...
(0067801)
Edqar (reporter)
2014-03-28 07:17

Upvoted, this is really important for snipers and MGs, but for rifleman too!
There is mod what we can use this time..
(0068020)
roy64 (reporter)
2014-03-31 22:56

Don´t know why you ppl bother, this and all the 100 problems will never be fixed. The DEV are sleeping at their desk laughing at all the problems the game have. The game is 50% complete if you ask me. Arma will always be arma, 10% cool stuff, 90% bugs and problems that never gets fixed.

How hard is it to have workable bipod, how hard is it to actually reload your weapon with real ammunition instead of nothing, how hard is it just to take the pistol in the holster, the pistol is for a quick secondary solution, nothing goes quickly by changing to the pistol.

The campaign sucked ass. They completely go so far away from Arma campaign as possible. This is more BF4 COD campaign. No Arma with BIG co op campaign with tanks, plane and heli! Just a fucking pussy thats takes orders from a fucking REBEL army. Kerry is the biggest pussy i've ever seen in a video-game!!!!!

Fucking shit. DEV, open your fucking eyes and start listening on the ppl who actually play your game!
(0068069)
wyattwic (reporter)
2014-04-01 18:01

@Roy64, We all understand your frustration but keep comments constructive and focused to the topic at hand. Quit your bitching and do something constructive.


Now on the topic, I am going to up-vote this as well. The bipod can be implemented via addon as a attachment, however for balancing issues it needs to be restricted to certain weapons or give it a drawback.

An ideal solution would be to make multiple variants with assorted qualities, then add weapon restrictions on top so we dont have dumb stuff like a heavy bipod on a SMG.
(0068432)
BigUnit22 (reporter)
2014-04-07 10:05

+ Upvoted, this should not have to be added in or modded in by the community, this should have been there since alpha/beta, this is meant to be a simulator ?
(0069452)
javelin10 (reporter)
2014-04-22 12:29

Yeah... Bump! Nag nag nag.
(0070008)
BadVideogamer (reporter)
2014-05-01 14:13

More than a year and still no bipods!
(0070021)
madsolosniper (reporter)
2014-05-01 18:11

Bipod and GUN REST. If they can do it in a mod (VTS Gun Rest) they should easily be able to do it with the game. Realism and just common sense dictates that this should work. Who would go prone with a MG and NOT deploy the bipod???
Use a sniper rifle and NOT rest it on a nearby object (even standing - see image), or even use an assault rifle and not lean it against the building corner you're peaking around?????

Time to make "real" more "real" . . . voted up and bumped, and nagging (I'm good at that)
(0070046)
NathanRyan (reporter)
2014-05-02 06:48
edited on: 2014-05-02 06:51

Ok doing it with scripts is one thing, but doing it in the engine is completely different.

Whilst alot can be done with scripts, there is always an inefficency due to the overhead of the lauage interpreter which turns the script into method invokes in the engine.

Im not sure but when I read this http://www.bistudio.com/english/company/developers-blog/460-arma-3-roadmap-201415 [^] i cant help but be hopeful that the Marksman DLC will include this as part over the overhaul of the weapon system.

The reason I think this is because the firing from vehicles, feedback item 0002452 and 3rd by total up-votes, is going to be done so the dev's are obviously reading these forums - which is awesome, not many of the game dev companys even consider such a forum as this.

Im sure there will be lots of goodies waiting for us in Arma 3's future. Personally i cant wait to see whats coming. Arma has always been my favourite game. Who knows, maybe they might even bring back the Warefare CTI mode *hint*.

Anyways, its great to know that these issues are being addressed. Thanks Bohemia.

(0070194)
madsolosniper (reporter)
2014-05-05 04:38

Nathan - while a good post isn't this feature request about "deploying a bipod" and effective use of "weapons rest" . . . not about firing from a vehicle.

Also the Marksman is not the only one who needs / uses a bipod (look at many of the carbines and you'll see a drop front handle with a bipod on it . . and all (most) ARs have a bipod as well . . .and even if not the ability to lean up against a wall, rest on a stone wall, rest on a half wall, rest in a doorway, rest on a stack of pipes, a stack of timbers (oh, I could go on) is what any good soldier would do in any (ok ALL) situations. Not having that is just a simple "break" of the fourth wall.

Thanks for the words and I agree with you, but aren't we talking about the use of bipods here?
(0071512)
PavelKrupets (reporter)
2014-05-19 05:05

SO? WHY THIS STUFF ISN'T DONE YET?

GIVE US BIPODS FOR MG, Sniper Rifles, make it an attachment for any rifle!!! PLEASE!!! I WILL BUY 2nd COPY of ARMA 3!!!
(0071735)
madsolosniper (reporter)
2014-05-22 18:05

Interesting to note (and I'm not one to load threads in any space) but it looks like BI (or someone) is closing threads that don't have updates within 2 weeks . . . as if that solves the problem (or that the problem somehow mysteriously solved itself).

Still don't have bi-pods, still don't have "gun rest" on any surface or pole. Still wondering why.
(0072309)
Timeless (reporter)
2014-06-03 11:34
edited on: 2014-06-03 11:36

100% definitely up voted!

The idea that there is a huge demand, and reduction of supply has given them a good chance to make some extra income from it.... (i.e. the Marksmen DLC)... The "game changing features" present in the DLC should be available to all, I just hope the bipod/rest features that "may" be implemented aren't mostly restricted to the new content included...

(0072334)
AD2001 (reporter)
2014-06-03 17:12

@Timeless

It would've been nice if you actually read the dev blogs regarding the DLCs.
(0072356)
Timeless (reporter)
2014-06-04 01:27
edited on: 2014-06-04 01:43

@AD2001 - I have I think, you mean the "Roadmap" one? All I seem to note from that is after the Helicopter DLC - we get a Marksman DLC, Kinda fitting to add "Gameplay/change features" to coincide with the DLC content especially as bipods/resting are such a big thing...

Wouldn't blame them, not if it highlights something to gain income from... (I'm not saying the feature won't be present for everyone, but it would be a shame if the feature is useless unless you buy the DLC content, i.e. Having a single 5.56mm LMG with useable Bipod when people who buy the DLC get 7.62, 6.5, in multiple shapes and forms even with compatibility patches, doesn't mean we get to use it... I think I read somewhere there will be on-screen prompts that increase to buy the helicopters if you are in them?) I know that a LMG isn't technically a marksman tool, but the bipod/resting feature can be bundled as one...

This is all just a speculation of course and one way BI could be heading... Just seems as though with up to 2700 "yes" votes, and still nothing done (that I know of) means there's a massive demand, and makes sense to jump on the band wagon to me....

(0072391)
AD2001 (reporter)
2014-06-04 15:30

The features will be available for vanilla weapons (they'll get updated) as well as the new DLC weapons, regardless whether you have the DLC or not. The same applies to helicopters.
(0072393)
Timeless (reporter)
2014-06-04 16:37

I just wonder if it's a question of how many vanilla weapons...

On a plus note, Helicopters DLC will be awesome with the Pro-Flight Lynx and Oculus Rift :D .... Just a question of which family member to sell first...
(0073402)
roy64 (reporter)
2014-06-28 13:13

Hahaha, have they fixed a thing for ages? Don't think so, what they did instead of fixing ALL/SOME bugs, were to ad the Arma go cart SHIT! Wtf? What about finishing the game? Tons of bugs still chilling in the game that will never be fixed!
I´ve lost all hope for Armas future!
(0073406)
Svarr (reporter)
2014-06-28 15:20

If you had done at least a bit of research or read a changelog of one of the released patches, you would know that your post is nonsense. The carts were made by Devs in their free time. Read here: http://forums.bistudio.com/showthread.php?178855-Really-bis-Really&p=2706542&viewfull=1#post2706542 [^]

If you are upset about the state the game is in, feel free to do something to improve it or abandon it. But wasting everyones time with writing crap like this isn't helping anyone.
(0073421)
roy64 (reporter)
2014-06-29 00:47

Do what mister? They dont listen. They don't even care! And Yes I have, I haven't play the game for prob 5-6 month. I tried it today. Still same ugly freaking bugs that isn't fixed! Heres a free tip, how about finishing the game before release?
How long has this issue for instance been out there without getting looked at? If they have time to make a DLC on their free time, why not focusing on the Game itself? It needs TONS of bug fixes!

Well, its helping me. Operation arrowhead are still the best ARMA game out there, you know, when they actually focused on big military missions instead of some wanna be battlefield cod shit missions where you are a freaking guerilla fighter! What happened to arma man!
(0073433)
Svarr (reporter)
2014-06-29 11:26

Obviously you are the one who isn't listening.

And may I ask how it is helping you?
(0073437)
roy64 (reporter)
2014-06-29 13:29

Sry, had a few beers. I do apologize for my bad behavior!
(0073441)
Svarr (reporter)
2014-06-29 14:46

Nice, it's not often that one encounters a person who is actually able to apologise.^^

I can understand the disappointment but on the other hand to me the features the game offers in it's current state are worth the full price - especially because I'm confident that the rough edges will be smoothed.
Ultimately I wouldn't even mind having to use a mod for weapon resting, since I'm not playing on public servers but with friends and my community. That is of course only my point of view, as not everyone is part of an Arma community.
(0073977)
fogu (reporter)
2014-07-08 16:21

Come on BI you guys call Arma 3 an Inf Simulator and you cant rest your Weapon????


shame on you guys.
(0073984)
Renz (reporter)
2014-07-08 17:54
edited on: 2014-07-09 00:48

BI has never said Arma 3 was a "military simulator".
If you check out any of the official BI websites and game description, they do not mention Arma 3 being a "simulator". Instead they mention it being "authentic".

Virtual Battlespace genre is "Military Simulator", which is a true simulator made by BI specifically for military simulation.

Arma 3 genre is "tactical shooter". Not "simulator"

BIS says its "authentic".
IT IS.

The MEDIA says its "Simulator".
It's not.
The media can be misleading.

Arma 3 genre- "tactical shooter". Does not say its "Simulator" genre.
http://en.m.wikipedia.org/wiki/ARMA_3 [^]

Arma 3 description- does not say Arma 3 is "simulator". They say its "authentic".
http://www.bistudio.com/english/games/arma3 [^]

Virtual Battlespace Genre- "Military Simulater". This is a simulater by BI, not Arma
http://en.m.wikipedia.org/wiki/VBS1 [^]

Correct me if I'm wrong ^^
- Renz

(0073998)
Svarr (reporter)
2014-07-08 20:45

QED I would say... ;)
But that effort wasn't necessary I think.

That kind of post won't coax them out of their shell. Posting and voting feedback is all we can do. The rest is sitting and waiting. I don't even think that they are reading these comments.
After 1 1/4 years since it has been marked as reviewed it would be great to hear at least a little remark from BIS about this though...
(0074003)
NathanRyan (reporter)
2014-07-08 21:38
edited on: 2014-07-09 09:29

Of course they are reading these forums, they're just wise not to engage in this sort of discussion on a tool that now seems to have lost its cause. This is a feedback tracker, not a complaint tracker. I'm sure even one comment by a dev here would be replied to by every noob with their sad Arma stories (and yes we all have them this early in the platforms life). That just wouldn't be productive and would only inspire discontent with BI.

It would be nice if us loyal customers that love Arma where keep up to date about these specific issues, but I can understand why they wouldn't from a commercial perspective.

Have faith that they will be looking at these forums, but you wouldn't know either way.

On a kudos note, I applaud BI for having the weekly SITREP and other news updates. It would be great to see other big devs out there to implement something like this too.

All I know is that come release of the Marksman DLC, if this feature has indeed been acknowledged, then we would likely see something like it. It would be the most appropriate enhancement of all.

We just have to wait and see :)

(0074005)
Renz (reporter)
2014-07-08 21:46
edited on: 2014-07-08 22:34

what is QED :S

(0074008)
AD2001 (reporter)
2014-07-08 22:06

Just so you know, Nathan, the dev branch updates are almost daily. They only aren't released on weekends, holidays or if internal testing goes wrong.
(0074013)
Svarr (reporter)
2014-07-08 23:43

@Renz:
QED means "quod erat demonstrandum", that means "which had to be demonstrated" in english. It was used to conclude proofs and afaik it's nowadays used to claim an argument as unchallengeable.
(0074023)
Renz (reporter)
2014-07-09 00:45

Thanks ^^
(0074056)
NathanRyan (reporter)
2014-07-09 09:27

Thanks AD2001, I was ambiguous in my reference to the SITREP updates, which I referred to as DEV updates. I will update my post.
(0075445)
Triada (reporter)
2014-07-30 18:58
edited on: 2014-07-30 18:59

"reviewed"???????????????????????????????????????
WTF??????????????????????????????????????

(0075655)
ColinM9991 (reporter)
2014-08-04 04:08

It's been over 1 year, how long does it take idiots to implement a system which has been done time and time again in mods?

Spend less time releasing ridiculous DLC, and more time developing systems for a game you advertise as a "true combat gameplay" scenario "in a massive military sandbox".
(0075683)
fogu (reporter)
2014-08-04 14:39

@Renz Bohemia called Arma The ULTIMATE MILITARY SIMULATOR its not the press its them.

An for a tactical shooter nowadays with LMGS etc. you need to rest your Weapons and thats a fact.
You cant talk around it.
Deploying your weapon is an MUST HAVE.
(0079418)
ColinM9991 (reporter)
2014-08-22 10:54

They've acknowledged this; but it has been said that they're evaluating it for the marksmen DLC.

We're essentially being made pay more money to have a feature that is a basic concept in any world or country.
(0079420)
phlux (reporter)
2014-08-22 11:09

No offense Colin, but going on BI's track record, such a feature in the DLC will most likely be available to everyone in a patch around the same time.
(0079422)
MadDogX (moderator)
2014-08-22 11:11

"Content is paid, features are free."

Weapon resting is a feature.

See: http://www.bistudio.com/english/home/news/projects/466-bohemia-interactive-presents-arma-3-dlc-strategy-releases-arma-3-karts-dlc [^]
(0079426)
ColinM9991 (reporter)
2014-08-22 11:28

We'll see.
(0079427)
phlux (reporter)
2014-08-22 11:32

No, it's BI's policy.

You just want to make mountains out of mole hills.
(0080885)
Bananafluke (reporter)
2014-09-15 15:48

Thankfully most servers I play on allow VTS Weapon Resting ... but I want this in as "realism" in my Sim.

thanks
(0083776)
danczer (reporter)
2014-11-12 14:19

I get dizzy to scroll down here. :D
I hope hundred of comments and 2600 vote is enough to have this feature in Marksman DLC.
(0083859)
Edqar (reporter)
2014-11-14 09:30

I think it will come then.
I actually started using AGM with our gaming group in COOP sessions, it contains weapon rest and lots of more. Oh and it's AWESOME combined with TFR!!!
(0084125)
mickeymen (reporter)
2014-11-20 14:11

"I hope hundred of comments and 2600 vote is enough to have this feature in Marksman DLC."

hopefully.
(0084163)
mattaust (reporter)
2014-11-21 07:52

People need to realise that ARMA 3 is NO LONGER A SIMULATOR. If you want a simulator, go contact the company BI simulations, and ask for a copy of Virtual Battle Space. It'll set you back a few thousand dollars.

Bohemia Interactive have moved away from the simulator and have now gone more casual, but still having some simulator elements.
(0084164)
goldblaze (reporter)
2014-11-21 09:06

though weapon resting is in arcade games too, it's a way to get a edge, while sacrificing movement, so it's a good thing for a game to have, though, I'm 95% sure it'll be in marksman, considering how easy it is for modders to put in.

Though, that might also be a good reason for the devs to NOT put it in, if modders can add something as good as a dev could, they may decide time is better spent on another aspect of game play, for example, wind ballistics.
(0084178)
Goblinbutt (reporter)
2014-11-21 12:25

@ mattaust: what the hell are you talking about? It NEVER WAS a simulator!

@ everyone else: I bet we won't get any bipods, just more guns. I'm sorry but there's no point in hoping, just request and leave it. That way you don't set yourself up for disappointment.
(0084179)
mattaust (reporter)
2014-11-21 13:05
edited on: 2014-11-21 13:15

@Goblinbutt

Check your facts: It's ON THE FRONT COVER:

http://i.imgur.com/VMtBGlH.jpg [^]

(0084181)
TakeHomeTheCup (reporter)
2014-11-21 13:17
edited on: 2014-11-21 13:18

ArmA 3 is still is a simulator...
It has more simulator elements then ArmA 2.

(0084184)
SilverDude (reporter)
2014-11-21 15:07

I hope this comes to the "Marksman DLC" as feature. Would fit in the category.

- Issue History
Date Modified Username Field Change
2013-03-05 23:07 burghud New Issue
2013-03-06 01:21 Kid18120 Note Added: 0000480
2013-03-06 01:25 Exentenzed Note Added: 0000487
2013-03-06 01:27 john681611 Note Added: 0000488
2013-03-06 01:42 Kalle82 Note Added: 0000494
2013-03-06 01:53 LinuxMaster9 Note Added: 0000504
2013-03-06 02:38 SGTIce Tag Attached: bipods
2013-03-06 02:38 SGTIce Tag Attached: resting
2013-03-06 02:38 SGTIce Tag Attached: weapon mounting
2013-03-06 02:39 SGTIce Note Added: 0000528
2013-03-06 03:24 manana Note Added: 0000549
2013-03-06 12:51 Zalifer Note Added: 0000859
2013-03-06 12:52 Kid18120 Note Added: 0000860
2013-03-06 12:56 retsudo Note Added: 0000867
2013-03-06 12:58 Legolasindar Note Added: 0000868
2013-03-06 12:58 Legolasindar Note Edited: 0000868 View Revisions
2013-03-06 13:58 ckmobster Note Added: 0000917
2013-03-06 14:06 Prospekt Note Added: 0000931
2013-03-06 14:49 Keksi Note Added: 0000959
2013-03-06 15:29 retsudo Note Added: 0000987
2013-03-06 22:30 Aikmofobi Note Added: 0001535
2013-03-07 17:28 Drill Note Added: 0002972
2013-03-07 18:08 SGTIce Note Added: 0003021
2013-03-07 18:54 SGTIce Tag Attached: bipod
2013-03-07 20:59 artyss Note Added: 0003269
2013-03-08 01:36 super-truite Note Added: 0003612
2013-03-08 01:47 JNC Note Added: 0003624
2013-03-08 04:34 JNC File Added: armored bipod.jpg
2013-03-08 04:34 JNC File Added: post to stabalize.jpg
2013-03-08 04:34 JNC File Added: firing from table.jpg
2013-03-08 04:36 JNC Tag Attached: human shield
2013-03-08 05:25 RogerMcAllen Note Added: 0003851
2013-03-08 05:37 goldblaze Note Added: 0003868
2013-03-08 14:18 cheyne stoking Note Added: 0004371
2013-03-08 18:10 SGTIce Note Added: 0004617
2013-03-08 18:12 SGTIce Tag Attached: take one for the team
2013-03-08 18:16 goldblaze Note Added: 0004622
2013-03-08 18:52 SGTIce Tag Attached: weapon rest
2013-03-08 18:52 SGTIce Tag Detached: resting
2013-03-08 18:52 SGTIce Tag Attached: weapon resting
2013-03-08 18:53 SGTIce Note Added: 0004638
2013-03-08 23:46 NordKindchen Note Added: 0004913
2013-03-08 23:47 NordKindchen Note Edited: 0004913 View Revisions
2013-03-08 23:50 JNC Note Added: 0004922
2013-03-09 10:19 twisted Note Added: 0005264
2013-03-09 12:40 Aikmofobi Note Added: 0005359
2013-03-09 12:41 Aikmofobi Note Edited: 0005359 View Revisions
2013-03-09 14:06 NordKindchen Note Added: 0005414
2013-03-09 15:11 jona Note Added: 0005466
2013-03-09 22:49 skadog Note Added: 0005766
2013-03-09 22:52 JNC Note Added: 0005769
2013-03-09 23:21 Rak Note Added: 0005794
2013-03-09 23:29 AmeriToast Note Added: 0005799
2013-03-09 23:31 JackFlax Note Added: 0005801
2013-03-10 01:10 JNC Note Added: 0005866
2013-03-10 10:02 severgun Note Added: 0006092
2013-03-10 23:03 johncage Note Added: 0006755
2013-03-10 23:58 SGTIce Note Added: 0006830
2013-03-11 06:46 Lokyi Note Added: 0007083
2013-03-11 10:48 Kid18120 Note Added: 0007177
2013-03-11 11:23 Tajin Note Added: 0007192
2013-03-11 11:44 goldblaze Note Added: 0007220
2013-03-11 11:54 Spectator6 Note Added: 0007236
2013-03-11 11:57 goldblaze Note Added: 0007241
2013-03-11 12:02 Helperman Note Added: 0007246
2013-03-11 12:04 goldblaze Note Added: 0007250
2013-03-11 12:06 Kid18120 Note Added: 0007251
2013-03-11 12:14 Madone Note Added: 0007258
2013-03-11 12:16 goldblaze Note Added: 0007260
2013-03-11 13:12 cevune Note Added: 0007315
2013-03-11 17:58 Helperman Note Added: 0007578
2013-03-11 22:58 frag85 Note Added: 0007938
2013-03-11 22:59 frag85 Note Edited: 0007938 View Revisions
2013-03-11 22:59 frag85 Note Edited: 0007938 View Revisions
2013-03-11 23:00 frag85 Note Deleted: 0007938
2013-03-11 23:01 SGTIce Note Added: 0007948
2013-03-11 23:03 SGTIce Note Edited: 0007948 View Revisions
2013-03-11 23:05 SGTIce Note Edited: 0007948 View Revisions
2013-03-11 23:07 SGTIce Note Edited: 0007948 View Revisions
2013-03-11 23:23 Zombo Note Added: 0007976
2013-03-11 23:46 AmmokK Note Added: 0007995
2013-03-12 04:06 NordKindchen Note Added: 0008173
2013-03-12 11:47 burghud Note Added: 0008351
2013-03-12 11:58 ViiK Note Added: 0008359
2013-03-12 16:11 rocko Note Added: 0008552
2013-03-12 16:40 CottoN Note Added: 0008576
2013-03-12 18:48 SGTIce Note Added: 0008677
2013-03-12 18:50 SGTIce Note Edited: 0008677 View Revisions
2013-03-12 18:50 SGTIce Note Edited: 0008677 View Revisions
2013-03-12 22:06 zapee995 Note Added: 0008806
2013-03-12 22:18 AssassinenMuffin Note Added: 0008817
2013-03-12 22:21 JNC Note Added: 0008820
2013-03-13 01:10 CranberrySauce Note Added: 0008891
2013-03-13 01:10 Raz Note Added: 0008892
2013-03-13 01:31 burghud Note Added: 0008900
2013-03-13 19:11 SGTIce Note Added: 0009489
2013-03-13 19:12 SGTIce Note Edited: 0009489 View Revisions
2013-03-13 22:57 ghostD0C Note Added: 0009643
2013-03-13 22:57 PvtDancer Note Added: 0009644
2013-03-14 14:57 MadDogX Relationship added has duplicate 0001800
2013-03-14 14:58 MadDogX Relationship added has duplicate 0004440
2013-03-14 14:58 MadDogX Relationship added has duplicate 0002061
2013-03-14 14:58 MadDogX Relationship added has duplicate 0001084
2013-03-14 15:01 MadDogX Relationship added has duplicate 0003578
2013-03-14 15:34 Altimaden Note Added: 0010147
2013-03-14 20:57 Broulder Note Added: 0010393
2013-03-14 22:30 super-truite Note Added: 0010446
2013-03-14 22:50 j.ohgren Note Added: 0010462
2013-03-15 17:51 SGTIce Note Added: 0010993
2013-03-16 19:49 RN_Max Note Added: 0011597
2013-03-17 18:00 MadDogX Relationship added has duplicate 0000777
2013-03-17 19:16 BornYesterday Note Added: 0012126
2013-03-17 19:18 BornYesterday Note Edited: 0012126 View Revisions
2013-03-17 19:51 liquidgreg Note Added: 0012139
2013-03-18 19:13 MadDogX Tag Detached: take one for the team
2013-03-19 16:13 integ3r Note Added: 0013093
2013-03-19 19:40 pystub Note Added: 0013191
2013-03-19 20:20 Stiffwood Note Added: 0013206
2013-03-19 22:34 strangere Note Added: 0013267
2013-03-21 11:31 Blaf Note Added: 0013785
2013-03-21 17:36 bierman Note Added: 0013871
2013-03-22 00:53 ghostD0C Note Added: 0014019
2013-03-22 00:54 ghostD0C Note Edited: 0014019 View Revisions
2013-03-22 01:26 TheBaron Note Added: 0014042
2013-03-22 14:47 cychou Note Added: 0014226
2013-03-22 14:48 cychou Note Edited: 0014226 View Revisions
2013-03-22 14:51 cychou Note Edited: 0014226 View Revisions
2013-03-22 14:51 cychou Note Edited: 0014226 View Revisions
2013-03-23 08:39 FastWalker0 Note Added: 0014441
2013-03-23 15:43 TheBaron Note Added: 0014504
2013-03-24 16:38 Cantaloup3r Note Added: 0014721
2013-03-24 19:54 johncage Note Added: 0014761
2013-03-27 01:37 bdfriend Note Added: 0015791
2013-03-29 02:07 SGTIce Note Added: 0016548
2013-03-29 21:10 Jrk Note Added: 0016856
2013-03-29 21:34 Kol9yN Note Added: 0016862
2013-03-30 07:39 SGTIce Note Added: 0016929
2013-03-30 12:37 Scharkk Note Added: 0016993
2013-03-30 15:47 Mac Note Added: 0017148
2013-03-30 17:34 SGTIce Note Added: 0017201
2013-03-30 19:56 johncage Note Added: 0017238
2013-03-30 19:58 johncage Note Edited: 0017238 View Revisions
2013-04-02 14:10 MadDogX Relationship added has duplicate 0003369
2013-04-02 20:18 PromKonigin Note Added: 0018017
2013-04-03 02:22 shjacobs Note Added: 0018065
2013-04-03 02:54 lavbo0321 Note Added: 0018071
2013-04-03 05:07 SweetMatix Note Added: 0018090
2013-04-03 06:30 frostshazzy Note Added: 0018100
2013-04-04 19:21 silenthunter000 Note Added: 0018614
2013-04-05 15:01 TheKillinguy Note Added: 0018762
2013-04-05 18:54 Malarki Note Added: 0018819
2013-04-07 01:00 MadDogX Relationship added has duplicate 0006221
2013-04-07 01:48 MadDogX Summary Deploying a weapon => [Feature request] Deploying a weapon / proper use of bipods
2013-04-07 01:49 MadDogX Note Added: 0019113
2013-04-07 01:49 MadDogX Status new => reviewed
2013-04-07 02:14 SGTIce Note Added: 0019124
2013-04-08 19:41 NordKindchen Note Added: 0019633
2013-04-08 20:18 Kol9yN Note Added: 0019636
2013-04-08 22:07 SGTIce Note Added: 0019647
2013-04-09 00:45 Crackman Note Added: 0019683
2013-04-09 00:46 Crackman Note Edited: 0019683 View Revisions
2013-04-09 00:47 Crackman Note Edited: 0019683 View Revisions
2013-04-09 01:10 Crackman Note Edited: 0019683 View Revisions
2013-04-09 06:42 SGTIce Note Added: 0019719
2013-04-11 16:21 Ratszo Note Added: 0020177
2013-04-11 18:06 Vulcanexius Note Added: 0020183
2013-04-12 17:20 MadDogX Relationship added has duplicate 0007103
2013-04-13 02:56 SGTIce Note Added: 0020426
2013-04-13 04:18 Rickschaves Note Added: 0020430
2013-04-13 04:21 SGTIce Note Added: 0020431
2013-04-13 04:33 Rickschaves Note Added: 0020432
2013-04-13 04:47 johncage Note Added: 0020433
2013-04-13 08:23 Laqueesha Note Added: 0020441
2013-04-13 08:31 Laqueesha Note Edited: 0020441 View Revisions
2013-04-13 11:58 Fireball Summary [Feature request] Deploying a weapon / proper use of bipods => Deploying a weapon / proper use of bipods
2013-04-13 12:03 Fireball Tag Attached: deploy
2013-04-13 15:05 Subscyed Note Added: 0020479
2013-04-13 16:42 Kol9yN Note Added: 0020487
2013-04-14 00:12 SGTIce Note Added: 0020531
2013-04-14 00:13 SGTIce Note Edited: 0020531 View Revisions
2013-04-14 07:08 johncage Note Added: 0020594
2013-04-14 16:41 Subscyed Note Added: 0020677
2013-04-15 17:00 tyl3r99 Note Added: 0020920
2013-04-16 02:59 dymo4 Note Added: 0021064
2013-04-16 19:53 SGTIce Note Added: 0021297
2013-04-17 15:33 nmihaiv Note Added: 0021459
2013-04-18 20:16 SGTIce Note Edited: 0021297 View Revisions
2013-04-18 20:17 SGTIce Note Added: 0021850
2013-04-18 20:27 Christian_K Note Added: 0021855
2013-04-19 06:30 SGTIce Note Added: 0021919
2013-04-19 07:17 Exentenzed Note Edited: 0000487 View Revisions
2013-04-19 09:58 Kol9yN Note Added: 0021941
2013-04-19 21:23 SGTIce Note Added: 0022088
2013-04-20 19:13 Rickschaves Note Added: 0022222
2013-04-24 00:15 wolfstriked Note Added: 0023017
2013-04-24 00:38 SGTIce Note Added: 0023020
2013-04-24 01:08 Ezekiel Note Added: 0023022
2013-04-24 04:04 wolfstriked Note Added: 0023053
2013-04-24 19:25 SGTIce Note Added: 0023366
2013-04-24 20:21 retsudo Note Added: 0023376
2013-04-24 21:11 Val Note Added: 0023381
2013-04-25 21:12 wolfstriked Note Added: 0023641
2013-04-26 20:06 fluxliner Note Added: 0023986
2013-05-05 13:40 50.cal Note Added: 0025306
2013-05-06 23:05 JojoTheSlayer Note Added: 0025521
2013-05-08 06:05 CXN2615 Note Added: 0025785
2013-05-08 22:39 SGTIce Note Added: 0025885
2013-05-12 14:17 MadDogX Relationship added has duplicate 0008243
2013-05-14 15:25 gebbet Note Added: 0027037
2013-05-14 16:59 OMAC Note Added: 0027076
2013-05-14 19:07 seseta Note Added: 0027099
2013-05-14 19:25 SweetMatix Note Added: 0027100
2013-05-14 19:25 SweetMatix Note Edited: 0027100 View Revisions
2013-05-14 19:46 SGTIce Note Added: 0027102
2013-05-21 13:22 fragmachine Note Added: 0028173
2013-05-21 13:25 fragmachine Note Edited: 0028173 View Revisions
2013-05-22 21:56 007.SirBond Note Added: 0028553
2013-05-23 05:40 SGTIce Note Added: 0028578
2013-05-24 13:27 jos1234 Note Added: 0029129
2013-05-24 23:30 lavbo0321 Note Added: 0029291
2013-05-25 00:39 AgentRev Note Added: 0029300
2013-05-25 01:58 cychou Note Added: 0029307
2013-05-25 01:59 cychou Note Edited: 0029307 View Revisions
2013-05-25 01:59 cychou Note Edited: 0029307 View Revisions
2013-05-25 02:00 cychou Note Edited: 0029307 View Revisions
2013-05-25 14:43 gonza Note Added: 0029350
2013-05-25 14:45 gonza Note Edited: 0029350 View Revisions
2013-05-25 15:54 ChrisB Note Added: 0029358
2013-05-27 12:03 Kol9yN Note Added: 0029600
2013-05-29 18:08 SGTIce Note Edited: 0028578 View Revisions
2013-05-29 18:09 SGTIce Note Added: 0030324
2013-05-29 18:10 SGTIce Tag Attached: accuracy
2013-05-29 18:10 SGTIce Tag Attached: stabilize
2013-05-29 18:10 SGTIce Tag Attached: long range shooting
2013-05-29 18:10 SGTIce Tag Attached: stabilization
2013-05-29 18:10 SGTIce Tag Attached: urban warfare
2013-06-05 14:19 lord_booka@hotmail.com Note Added: 0031434
2013-06-05 16:54 MadDogX Relationship added has duplicate 0009114
2013-06-05 19:23 Wrona Note Added: 0031494
2013-06-06 06:39 Demongornot Note Added: 0031582
2013-06-06 21:23 SGTIce Note Added: 0031822
2013-06-13 08:53 MadDogX Relationship added has duplicate 0009480
2013-06-13 13:03 Ireson Note Added: 0032961
2013-06-13 14:04 Val Note Added: 0032968
2013-06-13 18:41 Demongornot Note Added: 0032996
2013-06-13 20:47 Val Note Added: 0033009
2013-06-14 05:08 SGTIce Note Added: 0033039
2013-06-14 11:56 MadDogX Relationship added has duplicate 0009307
2013-06-14 15:34 lord_booka@hotmail.com Note Added: 0033160
2013-06-18 08:23 MadDogX Relationship added has duplicate 0009613
2013-06-22 17:18 Red_Ninja Note Added: 0034609
2013-06-22 18:11 Mitor Note Added: 0034622
2013-06-22 20:45 Demongornot Note Added: 0034660
2013-06-22 21:08 tyl3r99 Note Added: 0034669
2013-06-22 21:17 Demongornot Note Added: 0034670
2013-06-22 21:17 Demongornot Note Edited: 0034670 View Revisions
2013-06-22 21:24 Demongornot Note Edited: 0034670 View Revisions
2013-06-22 21:52 samogon Note Added: 0034677
2013-06-26 01:23 NathanRyan Note Added: 0035867
2013-06-26 08:17 SGTIce Note Added: 0035944
2013-06-29 10:15 Lstor Note Added: 0037492
2013-06-29 10:26 Anachoretes Note Added: 0037494
2013-07-01 07:49 SGTIce Note Added: 0038169
2013-07-03 11:14 ShiftyCz Note Added: 0038958
2013-07-03 11:26 Demongornot Note Added: 0038960
2013-07-03 14:19 OMAC Note Added: 0038996
2013-07-03 19:10 ShiftyCz Note Added: 0039077
2013-07-03 22:29 InstaGoat Note Added: 0039154
2013-07-03 23:36 Madone Note Added: 0039169
2013-07-04 07:42 SGTIce Note Added: 0039222
2013-07-04 16:06 Jeannot Note Added: 0039302
2013-07-04 22:52 retsudo Note Added: 0039418
2013-07-05 03:34 Evenlease Note Added: 0039458
2013-07-06 08:36 MadocComadrin Note Added: 0039734
2013-07-07 08:45 trooper226 Note Added: 0039913
2013-07-07 16:45 MadDogX Relationship added has duplicate 0010710
2013-07-08 00:36 Snipedhunter Note Added: 0040107
2013-07-08 00:37 Snipedhunter Note Edited: 0040107 View Revisions
2013-07-08 02:06 Creeper Note Added: 0040125
2013-07-08 02:07 Creeper Note Edited: 0040125 View Revisions
2013-07-18 23:46 SGTIce Note Added: 0042800
2013-07-19 00:06 Anachoretes Note Added: 0042803
2013-07-19 05:51 WolveNZ Note Added: 0042866
2013-07-19 05:59 OMAC Note Added: 0042868
2013-07-19 06:07 OMAC Note Edited: 0042868 View Revisions
2013-07-19 06:20 OMAC Note Edited: 0042868 View Revisions
2013-07-20 06:53 squidninja Note Added: 0043073
2013-07-20 08:00 SGTIce Note Added: 0043080
2013-07-20 09:40 WolveNZ Note Added: 0043086
2013-07-20 14:23 OMAC Note Added: 0043106
2013-07-20 14:29 OMAC Note Edited: 0043106 View Revisions
2013-07-20 14:35 OMAC Note Edited: 0043106 View Revisions
2013-07-20 16:06 OMAC Note Edited: 0043106 View Revisions
2013-07-20 18:31 samogon Note Added: 0043144
2013-07-20 18:34 samogon Note Edited: 0043144 View Revisions
2013-07-20 18:35 samogon Note Edited: 0043144 View Revisions
2013-07-20 18:36 samogon Note Edited: 0043144 View Revisions
2013-07-20 22:05 NordKindchen Note Added: 0043164
2013-07-21 06:33 lavbo0321 Note Added: 0043255
2013-07-21 06:35 lavbo0321 Note Edited: 0043255 View Revisions
2013-07-22 02:42 WolveNZ Note Added: 0043380
2013-07-22 06:31 TROPtastic Note Added: 0043398
2013-07-24 14:55 fragmachine Note Added: 0043753
2013-07-24 17:05 ffur2007slx2_5 Note Added: 0043775
2013-07-25 22:23 NordKindchen Note Added: 0043990
2013-07-25 22:24 NordKindchen Note Edited: 0043990 View Revisions
2013-07-27 08:18 AldoUSMC Note Added: 0044263
2013-07-27 12:12 fragmachine Note Added: 0044291
2013-07-27 16:58 AldoUSMC Note Edited: 0044263 View Revisions
2013-07-28 11:39 Stiffwood Note Added: 0044502
2013-07-30 03:47 NathanRyan Note Added: 0044831
2013-07-30 04:34 AmTheAgent Note Added: 0044839
2013-07-31 00:23 NathanRyan Note Added: 0045080
2013-07-31 16:19 NordKindchen Note Added: 0045200
2013-08-01 16:31 AD2001 Note Added: 0045363
2013-08-01 21:01 Deadfast Relationship added has duplicate 0012222
2013-08-05 13:28 Tupolov Note Added: 0045983
2013-08-05 14:35 Vulcanexius Note Added: 0045994
2013-08-05 16:01 Kol9yN Note Added: 0046013
2013-08-05 16:13 BlackLord Note Added: 0046018
2013-08-06 01:20 Maffa Note Added: 0046109
2013-08-06 22:24 Avi Note Added: 0046283
2013-08-07 15:54 NordKindchen Note Added: 0046440
2013-08-07 20:25 Vulcanexius Note Added: 0046895
2013-08-07 20:58 plutoto74 Note Added: 0046902
2013-08-08 00:39 NordKindchen Note Added: 0046975
2013-08-08 03:18 matt_gold Note Added: 0047020
2013-08-08 03:50 Vulcanexius Note Added: 0047028
2013-08-08 03:55 NathanRyan Note Added: 0047030
2013-08-08 03:55 NathanRyan Note Edited: 0047030 View Revisions
2013-08-08 03:57 NathanRyan Note Edited: 0047030 View Revisions
2013-08-11 17:22 erik1828 Tag Attached: knofes
2013-08-11 17:23 erik1828 Tag Detached: knofes
2013-08-14 18:33 olias11 Note Added: 0048039
2013-08-17 16:40 olias11 Note Deleted: 0048039
2013-08-21 11:15 WillDP Note Added: 0049178
2013-08-21 11:18 WillDP Note Added: 0049179
2013-08-21 11:49 plutoto74 Note Added: 0049183
2013-08-23 23:37 Alex72 Note Added: 0049550
2013-08-23 23:50 plutoto74 Note Added: 0049554
2013-08-24 15:20 AD2001 Note Added: 0049646
2013-08-28 14:33 Tenderkaj Note Added: 0050384
2013-08-28 19:24 SuicideKing Note Added: 0050445
2013-08-29 14:29 SpanishSurfer Note Added: 0050970
2013-08-31 07:10 btwinch Note Added: 0051412
2013-09-05 15:23 cyrilator Note Added: 0052296
2013-09-05 15:24 cyrilator Note Edited: 0052296 View Revisions
2013-09-11 02:23 skadog Note Added: 0053296
2013-09-11 02:58 Anachoretes Note Added: 0053300
2013-09-11 03:04 Val Note Added: 0053302
2013-09-11 23:46 Syvirus Note Added: 0053483
2013-09-12 15:14 p00d73 Note Added: 0053578
2013-09-12 15:21 Linkin Note Added: 0053579
2013-09-12 16:05 CXN2615 Note Added: 0053584
2013-09-13 00:08 Alex72 Note Added: 0053641
2013-09-13 01:24 wallside Note Added: 0053653
2013-09-14 12:55 Psychokinetix Note Added: 0053894
2013-09-23 23:46 nightovizard Note Added: 0055381
2013-09-24 21:19 fragmachine Note Added: 0055509
2013-09-24 21:58 Kirill Note Added: 0055518
2013-09-24 23:46 Scott_Ripley Note Added: 0055527
2013-09-24 23:47 Scott_Ripley Note Edited: 0055527 View Revisions
2013-09-27 23:37 JTenebrous Note Added: 0055916
2013-09-28 12:05 Alex72 Note Added: 0055965
2013-09-28 13:32 wallside Note Added: 0055972
2013-09-28 22:51 blood_faucet1 Note Added: 0056031
2013-10-01 23:43 Wolves Asylum Note Added: 0056517
2013-10-01 23:47 Wolves Asylum Note Edited: 0056517 View Revisions
2013-10-02 20:33 AD2001 Note Added: 0056617
2013-10-08 17:29 Oktyabr Note Added: 0057149
2013-10-08 23:30 Oktyabr Note Added: 0057185
2013-10-09 00:17 javelin10 Note Added: 0057189
2013-10-09 00:42 Oktyabr Note Added: 0057191
2013-10-09 00:45 Oktyabr Note Edited: 0057191 View Revisions
2013-10-09 00:46 Oktyabr Note Edited: 0057191 View Revisions
2013-10-09 00:47 Oktyabr Note Edited: 0057191 View Revisions
2013-10-09 01:58 wallside Note Added: 0057195
2013-10-09 04:04 matt_gold Note Added: 0057197
2013-10-09 04:06 matt_gold Note Edited: 0057197 View Revisions
2013-10-10 17:29 Deceiver Note Added: 0057345
2013-10-10 21:52 javelin10 Note Added: 0057357
2013-10-11 05:21 Deceiver Note Added: 0057378
2013-10-13 03:14 Oktyabr Note Added: 0057524
2013-10-30 20:10 enex Note Added: 0058763
2013-11-06 11:37 all3n Note Added: 0059601
2013-11-07 15:03 Helperman Note Added: 0059700
2013-11-24 19:52 Goblinbutt Note Added: 0060926
2013-12-06 22:42 defusl Tag Attached: " "improve
2013-12-06 22:42 defusl Tag Detached: " "improve
2013-12-09 21:49 gutsnav Note Added: 0061803
2013-12-10 04:29 the_Demongod Note Added: 0061821
2013-12-10 06:40 Svarr Note Added: 0061824
2013-12-10 14:40 AD2001 Note Added: 0061833
2013-12-11 14:38 Tenderkaj Note Added: 0061897
2013-12-11 14:39 izaiak Note Added: 0061898
2013-12-21 22:07 roy64 Note Added: 0062532
2013-12-21 22:15 AD2001 Note Added: 0062533
2013-12-21 22:16 AD2001 Note Edited: 0062533 View Revisions
2013-12-21 22:19 the_Demongod Note Added: 0062534
2013-12-21 22:28 AD2001 Note Added: 0062535
2013-12-22 05:40 Goblinbutt Note Added: 0062546
2013-12-22 05:46 the_Demongod Note Added: 0062547
2013-12-25 13:01 Gunter Severloh Note Added: 0062614
2013-12-25 13:46 Val Note Added: 0062616
2014-01-04 11:54 roy64 Note Added: 0062900
2014-01-04 15:11 lulebe Note Added: 0062906
2014-01-04 15:48 AD2001 Note Added: 0062908
2014-01-24 10:02 maggotknees Note Added: 0063994
2014-01-24 10:10 AD2001 Note Added: 0063996
2014-02-11 01:36 NordKindchen Note Added: 0064918
2014-02-20 00:20 maggotknees Note Added: 0065459
2014-02-20 00:22 maggotknees Note Edited: 0065459 View Revisions
2014-02-20 04:27 gutsnav Note Added: 0065467
2014-02-21 03:40 Altimaden Note Added: 0065519
2014-02-21 15:34 twisted Note Added: 0065544
2014-02-22 01:09 roy64 Note Added: 0065594
2014-02-22 01:11 roy64 Note Edited: 0065594 View Revisions
2014-02-22 08:19 Goblinbutt Note Added: 0065601
2014-02-25 22:42 Syn Note Added: 0065780
2014-02-25 22:56 AD2001 Note Added: 0065783
2014-03-06 03:26 Inviolabl3 Note Added: 0066186
2014-03-17 17:23 viper0317 Note Added: 0066948
2014-03-18 19:46 lulebe Note Added: 0067006
2014-03-19 15:52 bdfriend Note Added: 0067047
2014-03-19 16:03 AD2001 Note Added: 0067049
2014-03-19 21:19 lulebe Note Added: 0067063
2014-03-19 21:45 Svarr Note Added: 0067067
2014-03-19 21:51 Syn Note Added: 0067069
2014-03-19 21:54 AD2001 Note Added: 0067070
2014-03-19 22:04 Svarr Note Added: 0067073
2014-03-19 22:27 Syn Note Added: 0067080
2014-03-19 22:37 Svarr Note Added: 0067082
2014-03-20 18:07 DarkDruid Relationship added has duplicate 0017986
2014-03-28 07:17 Edqar Note Added: 0067801
2014-03-31 22:56 roy64 Note Added: 0068020
2014-04-01 18:01 wyattwic Note Added: 0068069
2014-04-07 10:05 BigUnit22 Note Added: 0068432
2014-04-19 12:07 BadVideogamer Note Added: 0069297
2014-04-21 18:48 BadVideogamer Note Added: 0069394
2014-04-21 18:49 BadVideogamer Note Deleted: 0069394
2014-04-22 12:29 javelin10 Note Added: 0069452
2014-05-01 14:13 BadVideogamer Note Deleted: 0069297
2014-05-01 14:13 BadVideogamer Note Added: 0070008
2014-05-01 18:11 madsolosniper Note Added: 0070021
2014-05-02 06:48 NathanRyan Note Added: 0070046
2014-05-02 06:51 NathanRyan Note Edited: 0070046 View Revisions
2014-05-05 04:38 madsolosniper Note Added: 0070194
2014-05-14 23:37 Fank Relationship added has duplicate 0016193
2014-05-19 05:05 PavelKrupets Note Added: 0071512
2014-05-22 18:05 madsolosniper Note Added: 0071735
2014-06-03 11:34 Timeless Note Added: 0072309
2014-06-03 11:36 Timeless Note Edited: 0072309 View Revisions
2014-06-03 11:36 Timeless Note Edited: 0072309 View Revisions
2014-06-03 17:12 AD2001 Note Added: 0072334
2014-06-04 01:27 Timeless Note Added: 0072356
2014-06-04 01:36 Timeless Note Edited: 0072356 View Revisions
2014-06-04 01:42 Timeless Note Edited: 0072356 View Revisions
2014-06-04 01:43 Timeless Note Edited: 0072356 View Revisions
2014-06-04 15:30 AD2001 Note Added: 0072391
2014-06-04 16:37 Timeless Note Added: 0072393
2014-06-28 13:13 roy64 Note Added: 0073402
2014-06-28 13:14 roy64 Note Added: 0073403
2014-06-28 13:15 roy64 Note Deleted: 0073403
2014-06-28 15:20 Svarr Note Added: 0073406
2014-06-29 00:47 roy64 Note Added: 0073421
2014-06-29 11:26 Svarr Note Added: 0073433
2014-06-29 13:29 roy64 Note Added: 0073437
2014-06-29 14:46 Svarr Note Added: 0073441
2014-07-08 16:21 fogu Note Added: 0073977
2014-07-08 17:54 Renz Note Added: 0073984
2014-07-08 17:57 Renz Note View State: 0073984: private
2014-07-08 17:57 Renz Note View State: 0073984: public
2014-07-08 17:58 Renz Note Edited: 0073984 View Revisions
2014-07-08 18:01 Renz Note Edited: 0073984 View Revisions
2014-07-08 20:45 Svarr Note Added: 0073998
2014-07-08 21:38 NathanRyan Note Added: 0074003
2014-07-08 21:39 NathanRyan Note Edited: 0074003 View Revisions
2014-07-08 21:40 NathanRyan Note Edited: 0074003 View Revisions
2014-07-08 21:41 NathanRyan Note Edited: 0074003 View Revisions
2014-07-08 21:46 Renz Note Added: 0074005
2014-07-08 22:06 AD2001 Note Added: 0074008
2014-07-08 22:34 Renz Note Edited: 0074005 View Revisions
2014-07-08 23:43 Svarr Note Added: 0074013
2014-07-09 00:45 Renz Note Added: 0074023
2014-07-09 00:48 Renz Note Edited: 0073984 View Revisions
2014-07-09 09:27 NathanRyan Note Added: 0074056
2014-07-09 09:29 NathanRyan Note Edited: 0074003 View Revisions
2014-07-30 18:58 Triada Note Added: 0075445
2014-07-30 18:59 Triada Note Edited: 0075445 View Revisions
2014-08-04 04:08 ColinM9991 Note Added: 0075655
2014-08-04 14:39 fogu Note Added: 0075683
2014-08-22 10:54 ColinM9991 Note Added: 0079418
2014-08-22 11:09 phlux Note Added: 0079420
2014-08-22 11:11 MadDogX Note Added: 0079422
2014-08-22 11:28 ColinM9991 Note Added: 0079426
2014-08-22 11:32 phlux Note Added: 0079427
2014-09-15 15:48 Bananafluke Note Added: 0080885
2014-11-12 14:19 danczer Note Added: 0083776
2014-11-14 09:30 Edqar Note Added: 0083859
2014-11-20 14:11 mickeymen Note Added: 0084125
2014-11-21 07:52 mattaust Note Added: 0084163
2014-11-21 09:06 goldblaze Note Added: 0084164
2014-11-21 12:25 Goblinbutt Note Added: 0084178
2014-11-21 13:05 mattaust Note Added: 0084179
2014-11-21 13:15 mattaust Note Edited: 0084179 View Revisions
2014-11-21 13:17 TakeHomeTheCup Note Added: 0084181
2014-11-21 13:18 TakeHomeTheCup Note Edited: 0084181 View Revisions
2014-11-21 15:07 SilverDude Note Added: 0084184


Copyright © 2000 - 2014 MantisBT Team